<?php

namespace App\Events\Announcement;

use App\Models\Announcement;
use Illuminate\Queue\SerializesModels;

/**
 * Class AnnouncementDeleted.
 */
class AnnouncementDeleted
{
    use SerializesModels;

    /**
     * @var
     */
    public $announcement;

    /**
     * @param $$announcement
     */
    public function __construct(Announcement $announcement)
    {
        $this->$announcement = $announcement;
    }
}
