<?php

namespace App\Events\Register;

use App\Models\RegisterState;
use Illuminate\Queue\SerializesModels;

/**
 * Class RegisterStateUpdated.
 */
class RegisterStateUpdated
{
    use SerializesModels;

    /**
     * @var
     */
    public $registerState;

    /**
     * @param $register
     */
    public function __construct(RegisterState $registerState)
    {
        $this->registerState = $registerState;
    }
}
