<?php

namespace App\Events\Team;

use App\Models\Team;
use Illuminate\Queue\SerializesModels;

/**
 * Class TeamCreated.
 */
class TeamCreated
{
    use SerializesModels;

    /**
     * @var
     */
    public $team;

    /**
     * @param $team
     */
    public function __construct(Team $team)
    {
        $this->team = $team;
    }
}
