<?php

namespace App\Http\Controllers;
use App\Models\User;

/**
 * Class LocaleController.
 */
class LocaleController extends Controller
{
    /**
     * @param $locale
     *
     * @return \Illuminate\Http\RedirectResponse
     */
    public function change($locale)
    {
        app()->setLocale($locale);

        session()->put('locale', $locale);

        if (auth()->user()) {
            $idUser = auth()->user()->id;
            $user = User::where('id', $idUser)->first();
            $user->locale = session()->get('locale');
            $user->Save();
        }

        return redirect()->back();
    }
}
