<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Announcement extends Model
{
    use HasFactory, SoftDeletes;

    public const AREA_BACKEND = 'backend';
    public const AREA_FRONT = 'front';

    public const TYPE_INFO = 'info';
    public const TYPE_DANGER = 'danger';
    public const TYPE_WARNING = 'warning';
    public const TYPE_SUCCESS = 'success';
}
