<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Campaign extends Model
{
    use HasFactory, SoftDeletes;

    public const AVATAR_FOLDER = 'caavatar';

        /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'campaigns';

    public function myCompany(){
        return $this->belongsTo('App\Models\Company', 'company_id');
    }
}
