<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Client extends Model
{
    use HasFactory, SoftDeletes;

    public function address()
    {
        return $this->morphOne(Address::class, 'addressable');
    }

    public function myLeads()
    {
        return $this->hasMany('App\Models\Lead');
    }
}
