<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Model;


class CompanyLink extends Model
{
    use HasFactory, SoftDeletes;

      /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'company_links';


    public function company(){
        return $this->belongsTo('App\Models\Company', 'company_id')->withTimestamps();
    }
}
