<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Message extends Model
{
    use HasFactory, SoftDeletes;

    protected $guarded = [];


    public function mySender()
    {
        return $this->belongsTo('App\Models\User', 'sender_id');
    }

    public function users()
    {
        return $this->belongsToMany('App\Models\User', 'user_message');
    }

}
