<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class RegisterStateReviewer extends Model
{
    use HasFactory, SoftDeletes;

            /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'register_states_reviewers';

    public function myReviewer(){
        return $this->belongsTo('App\Models\User', 'reviewer_id');
    }

    public function myRegisterState(){
        return $this->belongsTo('App\Models\RegisterState', 'register_states_id');
    }
}
