<div class="form-group row">
    <label for="avatar" class="col-sm-2 col-form-label">{{ __('backend.entity.form.avatar')}}</label>
    <div class="col-sm-4">
        <div class="custom-file">
            <input type="file" id="avatar" name="avatar" accept="image/png, image/jpeg" lang="{{htmlLang()}}">
            <label for="avatar"></label>
        </div>
        @error('avatar')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
    <div class="col-sm-4">
        @if (isset($entity) && isset($entity->image_location))
        <div class="zoom">
        <img src="{{ asset('storage/'.$avatarType.'/'.$entity->id.'/'.$entity->image_location) }}" width="150px" class="img-thumbnail" alt="{{ $entity->name }}" title="{{ $entity->name }}"></a>
        </div>
        @endif
    </div>
</div>
<div class="row">
    <div class="col-sm-2">
        <label for="active" class="col-form-label">{{ __('backend.entity.form.active')}}</label>
    </div>
    <div class="col-sm-4">
        <div class="form-group">
            <div class="custom-control custom-switch">
                <input type="checkbox" class="custom-control-input" id="active" name="active"
                value="1" @if(old('active')) @if (old('active')==1) checked @else  @endif @else @isset($entity) {{ ( $entity->active==1) ? "checked" : "" }}
                @endisset @endif>
            <label class="custom-control-label" for="active"></label>
            </div>
        </div>
    </div>
</div>
