<div class="form-group row">
    <label for="account" class="col-sm-2 col-form-label">{{ __('backend.entity.form.iban')}}</label>
    <div class="col-sm-2">
        <input type="text" name="iban" pattern=".{4}" maxlength="4" class="form-control" autocomplete="off" onKeyDown="this.value = this.value.toUpperCase();" id="iban" @if (old('iban') != null) value="{{ old('iban') }}" @else @isset($entity)) value="{{ (strlen($entity->account) > 4) ? substr($entity->account, 0, 4) : ''  }}"  @endisset @endif placeholder="{{ __('backend.entity.form.iban')}}" >
        @error('iban')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
    <div class="col-sm-6">
        <input type="text" name="account" class="form-control" autocomplete="off" required id="account" @if (old('account') != null) value="{{ old('account') }}" @else @isset($entity)) value="{{ (strlen($entity->account) > 4) ? substr($entity->account, 4) : ''  }}"  @endisset @endif placeholder="{{ __('backend.entity.form.account')}}" >
        @error('account')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
