<div class="form-group row">
    <label for="variant" class="col-sm-2 col-form-label">{{ __('front.lead.form.variant')}}</label>
    <div class="col-sm-2">
        <select name="variant" id="variant" class="form-control" required autocomplete="off">
            <option value=''>{{ __('front.lead.form.variant')}}</option>
            @foreach ($variants as $variant)
            <option value="{{ $variant->id }}"
                @if($variant->id == old('variant'))  selected="selected"
                @elseif (isset($variant))
                @if($variant->id == $variant->id) selected="selected"  @endif
                @endif>{{ $variant->name }}</option>
            @endforeach
        </select>
        @error('variant')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
<div class="form-group row">
    <label for="periodicity" class="col-sm-2 col-form-label">{{ __('front.lead.form.periodicity')}}</label>
        @foreach ($periodicities as $period)
        <div class="col-sm-2">
            <div class="form-check-inline">
                <label class="form-check-label">
                <input type="radio" required class="form-check-input" name="periodicity" required
                @if($period->id == old('periodicity')) checked
                @elseif (isset($periodicity))
                @if($period->id == $periodicity->id) checked @endif @endif value="{{ $period->id }}">{{ $period->name }}
                </label>
            </div>
        </div>
        @error('periodicity')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
        @endforeach
</div>
