@extends('front.layouts.auth')

@section('title', $text)

@section('auth')
<div class="col-md-12">
    <div class="card-body">
        <div class="login-brand-wrapper">
            <img src="{{ asset('/images/front/logo.png') }}" alt="logo" class="logo">
        </div>
        <p class="login-card-description">{{ $text }}</p>
            <div class="form-group">
                <p>@isset($lopd) {!! $lopd->text !!} @endisset</p>
            </div><!--form-group-->

            <div class="form-group">
            <a href="{{ route('login') }}" type="button" class="btn login-btn" style="float: right;">{{ __('Go Home') }}</a>
            </div><!--form-group-->
    </div>
</div>
@endsection
@push('after-scripts')
@endpush
