<div class="form-group row">
    <label for="contract" class="col-sm-2 col-form-label">{{ __('backend.user.form.contract')}}</label>
    <div class="col-sm-2">
        <select name="contract" class="form-control" required autocomplete="off">
            <option value=''>{{ __('backend.user.form.contract')}}</option>
            <option value='{{ User::CONTRACT_MERCANTIL }}' @isset($user) {{ __(selectType($user->contract, old('contract'), User::CONTRACT_MERCANTIL )) }} @else {{ __(selectType(User::CONTRACT_MERCANTIL, old('contract'))) }} @endisset>{{ User::CONTRACT_MERCANTIL }}</option>
            <option value='{{ User::CONTRACT_LABORAL_DIRECTO }}' @isset($user) {{ __(selectType($user->contract, old('contract'), User::CONTRACT_LABORAL_DIRECTO )) }} @else {{ __(selectType(User::CONTRACT_LABORAL_DIRECTO, old('contract'))) }} @endisset>{{ User::CONTRACT_LABORAL_DIRECTO }}</option>
            <option value='{{ User::CONTRACT_REPRESENTANTE_COMERCIO }}' @isset($user) {{ __(selectType($user->contract, old('contract'),  User::CONTRACT_REPRESENTANTE_COMERCIO )) }} @else {{ __(selectType(User::CONTRACT_REPRESENTANTE_COMERCIO, old('contract'))) }} @endisset>{{ User::CONTRACT_REPRESENTANTE_COMERCIO }}</option>
            <option value='{{ User::CONTRACT_LABORAL }}'@isset($user) {{ __(selectType($user->contract, old('contract'), User::CONTRACT_LABORAL )) }} @else {{ __(selectType(User::CONTRACT_LABORAL, old('contract'))) }} @endisset>{{ User::CONTRACT_LABORAL }}</option>
        </select>
        @error('contract')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
    <div class="col-sm-2">
        <input type="number" min="2" max="8" maxlength="1" name="contract_hours" class="form-control" autocomplete="off" required @if (old('contract_hours') != null) value="{{ old('contract_hours') }}" @else @isset($entity))  value="{{ $entity->contract_hours }}" @endisset @endif placeholder="{{ __('backend.user.form.contract_hours')}}" >
        @error('contract_hours')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>

