<div class="modal fade" id="create-link" action="{{ route('admin.auth.company-link.company-link.store') }}">
    <div class="modal-dialog modal-xl">
      <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel"><span id="label-create" class="hidden">{{ __('backend.company_link.button.create')}}</span><span id="label-edit" class="hidden">{{ __('backend.company_link.button.edit')}}</span></h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <form id="create-form-entity">
                <input type="hidden" name="company-id" value={{ $company->id }}>
                <input type="hidden" name="company-link-id" id="company-link-id">
                <div class="form-group">
                    <label for="name" class="col-form-label">{{ __('Name') }}</label>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                          <span class="input-group-text"><i class="fas fa-info-circle"></i></span>
                        </div>
                        <input type="text" name="company-link-name" id="company-link-name" maxlength="150" onKeyDown="if(this.value.length>150 ) return false;" required class="form-control" placeholder="{{ __('Name') }}">
                    </div>
                    @error('name')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                    @enderror
                </div>
                <div class="form-group">
                    <label for="url" class="col-form-label">{{ __('Url') }}</label>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                          <span class="input-group-text"><i class="fas fa-globe"></i></span>
                        </div>
                        <input type="url" id="company-link-url" name="company-link-url"  maxlength="150" required class="form-control" placeholder="{{ __('Url') }}">
                    </div>
                    @error('url')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                    @enderror
                </div>
                <div class="form-group">
                    <label for="active" class="col-form-label">{{ __('backend.active') }}</label>
                    <input type="checkbox" id="company-link-active" value="1" name="company-link-active">
                </div>
            </form>
        </div>
        <div class="modal-footer justify-content-between">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">{{ __('backend.company_link.button.close')}}</button>
            <button type="button" id="guardar-modal" class="btn btn-primary">{{ __('backend.company_link.button.save')}}</button>
        </div>
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- /.modal -->
