<div class="row">
    <div class="col-md-12">
        <div id="register-holidays" action="{{ route('front.hour.create') }}" name="register-holidays">
            <meta name="_token" content="{{ csrf_token() }}">
            <div class="row mt-4 mb-2">
                <div class="col-12">
                    <span class="badge badge-light">{{ __('front.hour.form.holidays') }}</span>
                    <input type="text" name="holidays-date" class="form-control" autocomplete="off" required id="holidays-date" @if (old('holidays-date') != null) value="{{ old('holidays-date') }}" @endif >
                    @error('holidays-date')
                    <span class="invalid-feedback d-block" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                    @enderror
                </div>
            </div>
            <!-- /.row -->
            <!-- Info boxes -->
            <div class="row pt-5">
                <div class="col-md-3 mx-auto">
                    <div class="info-box" name="confirm-holidays"  id="holidays" data="{{ __('front.hour.form.holidays') }}">
                        <span class="info-box-icon bg-light elevation-1"><i class="fas fa-umbrella-beach"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.holidays') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
            </div>
        </div>
    </div>
</div>
