@extends('front.layouts.app')

@section('main-content')
    @include('front.includes.partials.nav')
    @include('includes.partials.announcements')
    @if (config('boilerplate.frontend_breadcrumbs'))
        @include('front.includes.partials.breadcrumbs')
    @endif
    @include('includes.partials.alerts')
    @yield('content')
    <a id="back-to-top" href="#" class="btn btn-primary back-to-top" role="button" aria-label="Scroll to top">
        <i class="fas fa-chevron-up"></i>
    </a>
    @include('front.includes.footer')
@endsection
@push('after-scripts')
<script src="{{ mix('js/common.js') }}"></script>
@endpush
