<div class="row mt-4 mb-2">
    <div class="col-12">
        <span class="badge badge-light">{{ __('front.hour.form.date_start') }}</span>
        <input required type="text" name="start" id="start" class="form-control"
            data-inputmask-alias="datetime"
            data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
            autocomplete="off" required @if (old('start')
            !=null) value="{{ old('start') }}" @endif>
        @error('start')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
<div class="row mt-4 mb-2">
    <div class="col-12">
        <span class="badge badge-light">{{ __('front.hour.form.date_end') }}</span>
        <input required type="text" name="finish" id="finish" class="form-control"
            data-inputmask-alias="datetime"
            data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
            autocomplete="off" required @if (old('finish')
            !=null) value="{{ old('finish') }}" @endif>
        @error('finish')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
<!-- /.row -->
<div class="row pt-5">
    <div class="col-md-3 mx-auto">
        <button type="submit" class="btn btn-app bg-success">
            {{ __('front.lead.button.search') }} {{ __('front.lead.plural') }}
        </button>
    </div>
</div>
