@extends('front.layouts.main')

@section('title', __('front.thanks.name'))


@push('after-styles')

@endpush

@section('content')
<main>
    <div class="container-fluid py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="text-center">
                    <h1>{{__('front.thanks.name') }}</h1>
                    @if (isset($logged_in_user->myCompany) && isset($logged_in_user->myCompany->image_location))
                    <img class="center-block rounded mx-auto d-block" src="{{ asset('storage/cavatar/'.$logged_in_user->myCompany->id.'/'.$logged_in_user->myCompany->image_location) }}" width="150px" class="img-thumbnail" alt="{{ $logged_in_user->myCompany->name }}" title="{{ $logged_in_user->myCompany->name }}">
                    @endif
                    <p class="lead mt-5"><strong>{{__('front.thanks.message', ['number' => $lead->id]) }}</strong></p>
                    <hr>
                    <p>{{__('front.thanks.trouble') }} <a href="{{ $lead->myCompany->web }}">{{ $lead->myCompany->name }}</a>
                    </p>
                    <p class="lead mt-5">
                      <a class="btn btn-primary btn-sm" href="{{ route('front.home') }}" role="button">{{__('front.thanks.continue') }}</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</main>
@endsection
@push('after-scripts')
@include('auth.includes.lang')
@endpush
