<?php $__env->startSection('title', __('Confirm Password')); ?>

<?php $__env->startSection('auth'); ?>
<div class="col-md-5">
    <img src="<?php echo e(asset('/images/front/equipo.jpg')); ?>" alt="login" class="login-card-img">
</div>

<div class="col-md-7">
    <div class="card-body">
        <div class="login-brand-wrapper">
            <img src="<?php echo e(asset('/images/front/logo.png')); ?>" alt="logo" class="logo">
        </div>
        <p class="login-card-description"><?php echo e(__('Confirm Password')); ?></p>
        <?php echo e(__('Please confirm your password before continuing.')); ?>

        <form id="auth-form" method="POST" action="<?php echo e(route('password.confirm')); ?>">
            <?php echo csrf_field(); ?>
            <div class="form-group row">
                <label for="password" class="sr-only"><?php echo e(__('Password')); ?></label>
                <input id="password" type="password" class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                    maxlength="150"
                    name="password" required autocomplete="current-password" placeholder="<?php echo e(__('Password')); ?>">
                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <span class="invalid-feedback" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="form-group row">
                <button type="submit" class="btn btn-block login-btn mb-4">
                    <?php echo e(__('Confirm Password')); ?>

                </button>
            </div>
            <?php if(Route::has('password.request')): ?>
            <p class="login-card-footer-text">
                <a class="text-reset" href="<?php echo e(route('password.request')); ?>" class="forgot-password-link">
                    <?php echo e(__('Forgot Your Password?')); ?>

                </a>
            </p>
            <?php endif; ?>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
    <?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="<?php echo e(asset('js/front/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/passwords/confirm.blade.php ENDPATH**/ ?>