<?php $__env->startSection('title', __('Profile')); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card text-center">
                    <div class="card-header"><?php echo e(__('Profile')); ?></div>
                    <div class="card-body">
                        <?php if(session('status') == 'two-factor-authentication-enabled' || session('status') ==
                        'recovery-codes-generated'): ?>
                        <?php echo $__env->make('front.profile.tabs.two-factor-authentication-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php else: ?>
                        <nav>
                            <div class="nav nav-tabs" id="nav-tab" role="tablist">
                                <a class="nav-link active" id="nav-profile-tab" data-toggle="tab" href="#nav-profile"
                                    role="tab" aria-controls="nav-profile" aria-selected="true"><?php echo e(__('Profile')); ?></a>
                                <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::updateProfileInformation())): ?>
                                <a class="nav-link" id="nav-update-profile-tab" data-toggle="tab"
                                    href="#nav-update-profile" role="tab" aria-controls="nav-update-profile"
                                    aria-selected="true"><?php echo e(__('Profile Information')); ?></a>
                                <?php endif; ?>
                                <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::updatePasswords())): ?>
                                <a class="nav-link" id="nav-password-tab" data-toggle="tab" href="#nav-password"
                                    role="tab" aria-controls="nav-password"
                                    aria-selected="false"><?php echo e(__('Update Password')); ?></a>
                                <?php endif; ?>
                                <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::twoFactorAuthentication())): ?>
                                <a class="nav-link" id="nav-two-factor-tab" data-toggle="tab" href="#nav-two-factor"
                                    role="tab" aria-controls="nav-two-factor"
                                    aria-selected="false"><?php echo e(__('Two Factor Authentication')); ?></a>
                                <?php endif; ?>
                            </div>
                        </nav>
                        <div class="tab-content py-4" id="nav-tabContent">
                            <div class="tab-pane fade show active" id="nav-profile" role="tabpanel"
                                aria-labelledby="nav-profile-tab">
                                <?php echo $__env->make('front.profile.tabs.profile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::updateProfileInformation())): ?>
                            <div class="tab-pane fade show" id="nav-update-profile" role="tabpanel"
                                aria-labelledby="nav-update-profile-tab">
                                <?php echo $__env->make('front.profile.tabs.update-profile-information-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <?php endif; ?>
                            <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::updatePasswords())): ?>
                            <div class="tab-pane fade" id="nav-password" role="tabpanel" aria-labelledby="nav-password-tab">
                                <?php echo $__env->make('front.profile.tabs.update-password-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <?php endif; ?>
                            <?php if(Laravel\Fortify\Features::enabled(Laravel\Fortify\Features::twoFactorAuthentication())): ?>
                            <div class="tab-pane fade" id="nav-two-factor" role="tabpanel"
                                aria-labelledby="nav-two-factor-tab">
                                <?php echo $__env->make('front.profile.tabs.two-factor-authentication-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <?php endif; ?>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/profile/show.blade.php ENDPATH**/ ?>