<?php $__env->startSection('title', __('backend.bo.name')); ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e(ucfirst(__('backend.bo.plural'))); ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-9">
                                <h3 class="card-title"><?php echo e(ucfirst(__('backend.bo.plural'))); ?></h3>
                            </div>
                            <div class="col-md-3">
                                <div class="float-right">
                                <a href="<?php echo e(route ('front.lead.lead.index')); ?>"><i class="fas fa-plus"></i> <?php echo e(__('front.lead.button.create')); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <table class="table table-bordered table-hover dt-responsive" id="bo">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('backend.bo.form.identificator')); ?></th>
                                    <th><?php echo e(__('backend.bo.form.user')); ?></th>
                                    <th><?php echo e(__('backend.bo.form.team')); ?></th>
                                    <th><?php echo e(__('backend.bo.form.client')); ?></th>
                                    <th><?php echo e(__('backend.button.diff')); ?></th>
                                    <th><?php echo e(__('backend.button.action')); ?></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $leads; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lead): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($lead->identificator); ?></td>
                                    <td><?php echo e($lead->myUser->username); ?></td>
                                    <td><?php echo e($lead->myTeam->name); ?></td>
                                    <td><?php echo e($lead->myClient->name); ?></td>
                                    <td><?php if($lead->updated_at): ?> <?php echo e($lead->updated_at->diffForHumans()); ?> <?php endif; ?></td>
                                    <td>
                                    <a class="btn btn-sm btn-primary" href="<?php echo e(route('admin.bo.bo.edit', $lead->id)); ?>" role="button"><i class="fas fa-pencil-alt"></i> <?php echo e(__('backend.button.edit')); ?></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <?php echo e($leads->links('pagination::bootstrap-4')); ?>

                    </div>
                    <!-- /.card-body -->
                  </div>
                  <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
  <script src="<?php echo e(asset('js/backend/bo.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/bo/index.blade.php ENDPATH**/ ?>