

<?php if(isset($user)): ?>
<?php $__env->startSection('title', __('backend.user.actions.edit')); ?>
<?php else: ?>
<?php $__env->startSection('title', __('backend.user.actions.create')); ?>
<?php endif; ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php if(isset($user)): ?><?php echo e(ucfirst( __('backend.user.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.user.actions.create')); ?> <?php endif; ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php if(isset($user)): ?><?php echo e(ucfirst( __('backend.user.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.user.actions.create')); ?> <?php endif; ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.user.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create-form-entity" name="create-form-entity" method="POST" <?php if(isset($user)): ?> action="<?php echo e(route('admin.auth.user.user.update')); ?>" <?php else: ?> action="<?php echo e(route('admin.auth.user.user.store')); ?>" <?php endif; ?> enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($user)): ?>
                            <input type="hidden" name="user-id" value="<?php echo e($user->id); ?>">
                        <?php endif; ?>
                        <div class="card-body">
                            <?php if($logged_in_user->isSuperAdmin()): ?>
                            <?php echo $__env->make('backend.includes.partials.usertype', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php endif; ?>
                            <div class="form-group row">
                                <label for="locale" class="col-sm-2 col-form-label"><?php echo e(__('backend.user.form.locale')); ?></label>
                                <div class="col-sm-1">
                                    <select name="locale" id="locale" class="form-control" required autocomplete="off">
                                        <?php $__currentLoopData = config('boilerplate.locale.languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code => $details): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($code); ?>"
                                        <?php if($code == old('locale')): ?> selected="selected"
                                            <?php elseif(isset($user)): ?>
                                                <?php if($user->locale == $code): ?> selected="selected" <?php endif; ?>
                                            <?php endif; ?>><?php echo e(__(getLocaleName($code))); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <?php $__errorArgs = ['locale'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="username" class="col-sm-2 col-form-label"><?php echo e(__('backend.user.form.username')); ?></label>
                                <div class="col-sm-2">
                                    <input type="text" name="username" maxlength="50" class="form-control" required id="username" <?php if(old('username') != null): ?> value="<?php echo e(old('username')); ?>" <?php else: ?> <?php if(isset($user)): ?>)  value="<?php echo e($user->username); ?>" <?php endif; ?> <?php endif; ?> onKeyDown="if(this.value.length>50 & event.keyCode!==8) return false;" placeholder="<?php echo e(__('backend.user.form.username')); ?>">
                                    <?php $__errorArgs = ['username'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <?php echo $__env->make('auth.includes.entity', ['entity' => $user, 'countries'=> $countries], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.name', ['entity' => $user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php if(isset($user)): ?>
                            <?php else: ?>
                            <div class="form-group row">
                                <label for="password" class="col-sm-2 col-form-label"><?php echo e(__('backend.user.form.password')); ?></label>
                                <div class="col-sm-8">
                                    <input type="password" name="password" class="form-control" autocomplete="off" required id="password" placeholder="<?php echo e(__('backend.user.form.password')); ?>" >
                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="password_confirmation" class="col-sm-2 col-form-label"><?php echo e(__('backend.user.form.password_confirm')); ?></label>
                                <div class="col-sm-8">
                                    <input type="password" name="password_confirmation" class="form-control" autocomplete="off" required id="password_confirmation" placeholder="<?php echo e(__('backend.user.form.password_confirm')); ?>" >
                                    <?php $__errorArgs = ['password_confirmation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <?php endif; ?>
                            <div class="form-group row">
                                <label for="company" class="col-sm-2 col-form-label"><?php echo e(__('backend.company.name')); ?></label>
                                <div class="col-sm-2">
                                    <select name="company" class="form-control" required autocomplete="off">
                                        <option value=''><?php echo e(__('backend.company.name')); ?></option>
                                        <?php $__currentLoopData = $companies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $company): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($company->id); ?>"
                                            <?php if($company->id == old('company')): ?>  selected="selected"
                                            <?php elseif(isset($user)): ?>
                                                <?php if($user->company_id == $company->id): ?> selected="selected"  <?php endif; ?>
                                            <?php else: ?>
                                            <?php endif; ?>><?php echo e($company->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <?php $__errorArgs = ['company'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="team" class="col-sm-2 col-form-label"><?php echo e(__('backend.team.name')); ?></label>
                                <div class="col-sm-2">
                                    <select name="team" class="form-control" autocomplete="off">
                                        <option value=''><?php echo e(__('backend.team.name')); ?></option>
                                        <?php if(isset($teams)): ?>
                                            <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($team->id); ?>"
                                                <?php if($team->id == old('team')): ?>  selected="selected"
                                                <?php elseif(isset($user)): ?>
                                                    <?php if($user->team_id == $team->id): ?>  selected="selected"  <?php endif; ?>
                                                <?php else: ?>
                                                <?php endif; ?>><?php echo e($team->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </select>
                                    <?php $__errorArgs = ['team'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <?php echo $__env->make('backend.includes.partials.usercontract', ['entity' => $user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.payment', ['entity' => $user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.avatar', ['entity' => $user, 'avatarType' => 'uavatar'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                        <button type="submit" class="btn btn-primary"><?php if(isset($user)): ?> <?php echo e(__('backend.user.actions.edit')); ?> <?php else: ?> <?php echo e(__('backend.user.actions.create')); ?><?php endif; ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/backend/user.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/user/form.blade.php ENDPATH**/ ?>