<?php $__env->startSection('title', __('backend.master.delegate')); ?>

<?php $__env->startPush('after-styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap4-duallistbox/bootstrap-duallistbox.min.css')); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content-wrapper'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0 text-dark"><?php echo e(ucfirst(__('backend.master.delegate'))); ?></h1>
            </div><!-- /.col -->
        </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<!-- Main content -->
<div class="content">
    <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <h3 class="card-title"><?php echo e(ucfirst( __('backend.master.actions.edit') )); ?></h3>

                        <div class="card-tools">
                            <div class="input-group input-group-sm" style="width: 150px;">
                                <div class="input-group-append">
                                    <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left">
                                            <?php echo e(__('backend.master.actions.back')); ?></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <form id="create-form-entity" send-action="<?php echo e(route('admin.auth.master.master.store')); ?>"
                        search-action="<?php echo e(route('admin.auth.master.master.search')); ?>">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" id="status" value="0">
                        <input type="hidden" id="entity" value="">
                        <div class="card-body">
                            <div id="typearea">
                                <?php echo $__env->make('backend.includes.partials.mastertype', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <div id="selectarea" class="hide">
                                <div class="form-group row">
                                    <label id="label-selection" for="selection"
                                        class="col-sm-3 col-form-label"><?php echo e(__('backend.master.actions.select')); ?></label>
                                    <div class="col-sm-2">
                                        <select name="selection" id="selection" class="form-control" required
                                            autocomplete="off">
                                            <option value=''><?php echo e(__('backend.master.actions.select')); ?></option>
                                        </select>
                                    </div>
                                    <?php $__errorArgs = ['selection'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div id="usersarea" class="hide">
                                <div class="form-group row">
                                    <label for="list"
                                        class="col-sm-3 col-form-label"><?php echo e(__('backend.master.actions.user')); ?></label>
                                    <div class="col-sm-6">
                                        <select name="list" id="list" class="duallistbox" multiple="multiple">

                                        </select>
                                    </div>
                                    <?php $__errorArgs = ['list'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div id="search">
                                <div class="form-group row">
                                    <label for="name" class="col-sm-3 col-form-label"></label>
                                    <div class="col-sm-2">
                                        <div class="overlay-wrapper hide">
                                            <div class="overlay"><i class="fas fa-3x fa-sync-alt fa-spin"></i>
                                                <div class="text-bold pt-2"></div>
                                            </div>
                                        </div>
                                        <button type="submit" id="button-search" name="search"
                                            class="btn btn-block btn-outline-primary"><?php echo e(__('backend.master.button.find')); ?></button>
                                    </div>
                                </div>
                            </div>
                            <div id="result" class="hide">
                                <div class="form-group row">
                                    <label for="name" class="col-sm-3 col-form-label"></label>
                                    <div class="col-sm-2">
                                        <div class="overlay-wrapper hide">
                                            <div class="overlay"><i class="fas fa-3x fa-sync-alt fa-spin"></i>
                                                <div class="text-bold pt-2"></div>
                                            </div>
                                        </div>
                                        <button type="submit" id="button-process" name="create"
                                            class="btn btn-block btn-outline-primary"><?php echo e(__('backend.master.button.create')); ?></button>
                                    </div>
                                    <div id="div-cancel" class="col-sm-2">
                                        <button type="button" id="button-cancel"
                                            class="btn btn-block btn-outline-secondary"><?php echo e(__('backend.master.button.cancel')); ?></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">

                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
<!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('auth.includes.select', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/backend/master.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/master/index.blade.php ENDPATH**/ ?>