<?php $__env->startSection('title', __('Verify Your Email Address')); ?>

<?php $__env->startSection('auth'); ?>
<div class="col-md-5">
    <img src="<?php echo e(asset('/images/front/equipo.jpg')); ?>" alt="login" class="login-card-img">
</div>

<div class="col-md-7">
    <div class="card-body">
        <div class="login-brand-wrapper">
            <img src="<?php echo e(asset('/images/front/logo.png')); ?>" alt="logo" class="logo">
        </div>

        <p class="login-card-description"><?php echo e(__('Verify Your Email Address')); ?></p>
        <?php if(session('status')): ?>
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <strong><?php echo e(__('A fresh verification link has been sent to your email address.')); ?></strong>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"
                onclick="$(this).parent().hide();">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <?php endif; ?>

        <p class="text-reset"><?php echo e(__('Before proceeding, please check your email for a verification link.')); ?></p>

        <p class="text-reset"><?php echo e(__('If you did not receive the email')); ?>,</p>

        <form class="d-inline" method="POST" action="<?php echo e(route('verification.send')); ?>">
            <?php echo csrf_field(); ?>
            <button type="submit"
                class="btn btn-block login-btn mb-4"><?php echo e(__('click here to request another')); ?></button>.
        </form>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/verify.blade.php ENDPATH**/ ?>