<?php if(isset($company)): ?>
<?php $__env->startSection('title', __('backend.company.actions.edit')); ?>
<?php else: ?>
<?php $__env->startSection('title', __('backend.company.actions.create')); ?>
<?php endif; ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php if(isset($company)): ?><?php echo e(ucfirst( __('backend.company.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.company.actions.create')); ?> <?php endif; ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php if(isset($company)): ?><?php echo e(ucfirst( __('backend.company.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.company.actions.create')); ?> <?php endif; ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.company.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create-form-entity" method="POST" <?php if(isset($company)): ?> action="<?php echo e(route('admin.auth.company.company.update')); ?>" <?php else: ?> action="<?php echo e(route('admin.auth.company.company.store')); ?>" <?php endif; ?> enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($company)): ?>
                            <input type="hidden" name="company-id" value="<?php echo e($company->id); ?>">
                        <?php endif; ?>
                        <div class="card-body">
                            <?php echo $__env->make('auth.includes.entity', ['entity' => $company, 'countries'=> $countries], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.name', ['entity' => $company, 'hide' => $hide = true], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.address', ['entity' => $address], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="form-group row">
                                <label for="web" class="col-sm-2 col-form-label"><?php echo e(__('url')); ?></label>
                                <div class="col-sm-8">
                                    <input type="url" name="web" class="form-control" autocomplete="off" id="web" onKeyDown="if(this.value.length>150 ) return false;" <?php if(old('web') != null): ?> value="<?php echo e(old('web')); ?>" <?php else: ?> <?php if(isset($company)): ?>)  value="<?php echo e($company->web); ?>" <?php endif; ?> <?php endif; ?> placeholder="<?php echo e(__('url')); ?>" >
                                    <?php $__errorArgs = ['web'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <?php echo $__env->make('auth.includes.payment', ['entity' => $company], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.avatar', ['entity' => $company, 'avatarType' => 'cavatar'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="form-group row">
                                <label for="register" class="col-sm-2 col-form-label"><?php echo e(__('backend.company.form.register')); ?></label>
                                <div class="col-sm-8">
                                    <textarea type="text" name="register" class="form-control" autocomplete="off" id="register" onKeyDown="if(this.value.length>500 & event.keyCode!==8) return false;" placeholder="<?php echo e(__('backend.company.form.register')); ?>"><?php if(old('register')!=null): ?>  <?php echo old('register') ?> <?php else: ?> <?php if(isset($company)): ?> <?php echo e($company->register); ?> <?php endif; ?> <?php endif; ?></textarea>
                                    <?php $__errorArgs = ['register'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="conditions" class="col-sm-2 col-form-label"><?php echo e(__('backend.company.form.conditions')); ?></label>
                                <div class="col-sm-8">
                                    <textarea type="text" name="conditions" class="form-control" autocomplete="off" id="conditions" onKeyDown="if(this.value.length>500 & event.keyCode!==8) return false;" placeholder="<?php echo e(__('backend.company.form.conditions')); ?>"><?php if(old('register')!=null): ?>  <?php echo old('conditions') ?> <?php else: ?> <?php if(isset($company)): ?> <?php echo e($company->conditions); ?> <?php endif; ?> <?php endif; ?></textarea>
                                    <?php $__errorArgs = ['conditions'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                        <button type="submit" class="btn btn-primary"><?php if(isset($company)): ?> <?php echo e(__('backend.company.actions.edit')); ?> <?php else: ?> <?php echo e(__('backend.company.actions.create')); ?><?php endif; ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/backend/company.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/company/form.blade.php ENDPATH**/ ?>