<?php $__env->startSection('title', __('Login')); ?>

<?php $__env->startSection('auth'); ?>
<div class="col-md-5">
    <img src="<?php echo e(asset('/images/front/login.jpg')); ?>" alt="login" class="login-card-img">
</div>

<div class="col-md-7">
    <div class="card-body">
        <div class="login-brand-wrapper">
            <img src="<?php echo e(asset('/images/front/logo.png')); ?>" alt="logo" class="logo">
        </div>
        <p class="login-card-description"><?php echo e(__('Login')); ?></p>
        <form id="auth-form" method="POST" action="<?php echo e(route('login')); ?>">
            <?php echo csrf_field(); ?>
            <div class="form-group">
                <label for="username" class="sr-only"><?php echo e(__('front.username')); ?></label>
                <input id="username" type="username" class="form-control <?php $__errorArgs = ['username'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                    maxlength="150" onKeyDown="if(this.value.length>150 ) return false;"
                    placeholder="<?php echo e(__('front.username')); ?>" name="username" value="<?php echo e(old('username')); ?>" required
                    autocomplete="username" autofocus>
                <?php $__errorArgs = ['username'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <span class="invalid-feedback" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div><!--form-group-->

            <div class="form-group mb-4">
                <label for="password" class="sr-only"><?php echo e(__('Password')); ?></label>
                <input id="password" type="password" placeholder="***********"
                    class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" required
                    autocomplete="current-password">
                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <span class="invalid-feedback" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div><!--form-group-->

            <div class="form-group">
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" name="remember" id="remember"
                        <?php echo e(old('remember') ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="remember">
                        <?php echo e(__('Remember Me')); ?>

                    </label>
                </div>
            </div>
            <!--form-group-->

            <?php if(config('boilerplate.access.captcha.login')): ?>
                <div class="row">
                    <div class="col">
                        @captcha
                        <input type="hidden" name="captcha_status" value="true" />
                    </div><!--col-->
                </div><!--row-->
            <?php endif; ?>

            <div class="form-group">
                <button type="submit" class="btn btn-block login-btn mb-4"><?php echo e(__('Login')); ?></button>
            </div><!--form-group-->

        </form>
        <?php if(Route::has('password.request')): ?>
        <p class="login-card-footer-text">
            <a class="text-reset" href="<?php echo e(route('password.request')); ?>" class="forgot-password-link">
                <?php echo e(__('Forgot Your Password?')); ?>

            </a>
        </p>
        <?php endif; ?>
        <?php echo $__env->make('auth.includes.terms', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
    <?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="<?php echo e(asset('js/front/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/login.blade.php ENDPATH**/ ?>