<?php $__env->startSection('title', __('front.thanks.name')); ?>


<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container-fluid py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="text-center">
                    <h1><?php echo e(__('front.thanks.name')); ?></h1>
                    <?php if(isset($logged_in_user->myCompany) && isset($logged_in_user->myCompany->image_location)): ?>
                    <img class="center-block rounded mx-auto d-block" src="<?php echo e(asset('storage/cavatar/'.$logged_in_user->myCompany->id.'/'.$logged_in_user->myCompany->image_location)); ?>" width="150px" class="img-thumbnail" alt="<?php echo e($logged_in_user->myCompany->name); ?>" title="<?php echo e($logged_in_user->myCompany->name); ?>">
                    <?php endif; ?>
                    <p class="lead mt-5"><strong><?php echo e(__('front.thanks.message', ['number' => $lead->id])); ?></strong></p>
                    <hr>
                    <p><?php echo e(__('front.thanks.trouble')); ?> <a href="<?php echo e($lead->myCompany->web); ?>"><?php echo e($lead->myCompany->name); ?></a>
                    </p>
                    <p class="lead mt-5">
                      <a class="btn btn-primary btn-sm" href="<?php echo e(route('front.home')); ?>" role="button"><?php echo e(__('front.thanks.continue')); ?></a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/lead/thanks.blade.php ENDPATH**/ ?>