<div class="row mt-4 mb-2">
    <div class="col-12">
        <span class="badge badge-light"><?php echo e(__('front.hour.form.date_start')); ?></span>
        <input required type="text" name="start" id="start" class="form-control"
            data-inputmask-alias="datetime"
            data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
            autocomplete="off" required <?php if(old('start')
            !=null): ?> value="<?php echo e(old('start')); ?>" <?php endif; ?>>
        <?php $__errorArgs = ['start'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<div class="row mt-4 mb-2">
    <div class="col-12">
        <span class="badge badge-light"><?php echo e(__('front.hour.form.date_end')); ?></span>
        <input required type="text" name="finish" id="finish" class="form-control"
            data-inputmask-alias="datetime"
            data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
            autocomplete="off" required <?php if(old('finish')
            !=null): ?> value="<?php echo e(old('finish')); ?>" <?php endif; ?>>
        <?php $__errorArgs = ['finish'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<!-- /.row -->
<div class="row pt-5">
    <div class="col-md-3 mx-auto">
        <button type="submit" class="btn btn-app bg-success">
            <?php echo e(__('front.lead.button.search')); ?> <?php echo e(__('front.lead.plural')); ?>

        </button>
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/front/lead/includes/form.blade.php ENDPATH**/ ?>