<?php $__env->startSection('title', __('backend.message.plural')); ?>

<?php $__env->startPush('after-styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/icheck-bootstrap/icheck-bootstrap.min.css')); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content-wrapper'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0 text-dark"><?php echo e(ucfirst(__('backend.message.plural'))); ?></h1>
            </div><!-- /.col -->
        </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<!-- Main content -->
<div class="content">
    <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-9">
                                <h3 class="card-title"><?php echo e(ucfirst(__('backend.message.plural'))); ?></h3>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <form id="create-form-entity" search-action="<?php echo e(route('admin.auth.message.message.search')); ?>"
                        dt-select="<?php echo e(route('admin.auth.message.message.select')); ?>" dt-store="<?php echo e(route('admin.auth.message.message.store')); ?>">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="radio-select" id="radio-select" value="all">
                            <input type="hidden" id="status" value="0">
                            <input type="hidden" id="elements" value="">
                            <div class="bs-stepper">
                                <div class="bs-stepper-header" role="tablist">
                                    <!-- your steps here -->
                                    <div class="step" data-target="#logins-part">
                                        <button type="button" class="step-trigger" role="tab" aria-controls="logins-part"
                                            id="logins-part-trigger">
                                            <span class="bs-stepper-circle">1</span>
                                            <span class="bs-stepper-label"><?php echo e(__('backend.message.actions.select')); ?></span>
                                        </button>
                                    </div>
                                    <div class="line"></div>
                                    <div class="step" data-target="#information-part">
                                        <button type="button" class="step-trigger" role="tab"
                                            aria-controls="information-part" id="information-part-trigger">
                                            <span class="bs-stepper-circle">2</span>
                                            <span class="bs-stepper-label"><?php echo e(__('backend.message.actions.resume')); ?></span>
                                        </button>
                                    </div>
                                </div>
                                <div class="bs-stepper-content">
                                    <!-- your steps content here -->
                                    <div id="logins-part" class="content" role="tabpanel"
                                        aria-labelledby="logins-part-trigger">
                                        <?php echo $__env->make('backend.includes.partials.messagesearch', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        <button type="button" class="btn btn-primary disabled" disabled="disabled" id="next"><?php echo e(__('backend.message.button.next')); ?></button>
                                    </div>
                                    <div id="information-part" class="content" role="tabpanel"
                                        aria-labelledby="information-part-trigger">
                                        <div class="form-group">
                                            <label for="message" class="col-sm-2 col-form-label"><?php echo e(__('backend.message.form.message')); ?></label>
                                            <div class="col-sm-10">
                                                <textarea required type="text" maxlength="1000" name="message" class="form-control" autocomplete="off" id="message" placeholder="<?php echo e(__('backend.message.form.message')); ?>"><?php if(old('message')!=null): ?>  <?php echo old('message') ?> <?php endif; ?></textarea>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label for="color" class="col-sm-2 col-form-label"><?php echo e(__('backend.message.form.color')); ?></label>
                                            <div class="col-sm-1">
                                                <input type="color" class="form-control" id="color">
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label for="range" class="col-sm-2 col-form-label"><?php echo e(__('backend.message.form.range')); ?></label>
                                            <div class="col-sm-6">
                                                <input type="range" class="form-control-range" min="0" max="10" step="1" id="range" name="range" value="">
                                                <span class="d-block">
                                                    <span id="value" class="badge badge-pill badge-success"></span>
                                                </span>
                                            </div>
                                        </div>
                                        <button type="button" class="btn btn-primary"
                                            onclick="stepper.previous()"><?php echo e(__('backend.message.button.previous')); ?></button>
                                        <button type="button" class="btn btn-primary disabled" disabled="disabled"
                                            id="send"><?php echo e(__('backend.message.button.send')); ?></button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <!-- /.card-body -->
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
<!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
let slider = document.getElementById("range");
let output = document.getElementById("value");
output.innerHTML = slider.value;

slider.oninput = function() {
  output.innerHTML = this.value;
}
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/message/index.blade.php ENDPATH**/ ?>