<div class="form-group row">
    <label for="code" class="col-sm-2 col-form-label"><?php echo e(__('NIF')); ?></label>
    <?php if(isset($hide)): ?>
    <input type hidden name="code" id="code" value='ES'>
    <?php else: ?>
    <div class="col-sm-1">
        <select name="code" id="code" class="form-control" required autocomplete="off">
            <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($country->code); ?>"
                <?php if($country->code == old('code')): ?>  selected="selected"
                <?php elseif(isset($entity)): ?>
                    <?php if($entity->code == $country->code): ?> selected="selected"  <?php endif; ?>
                <?php else: ?>
                    <?php if($country->code == 'ES'): ?>  selected="selected"  <?php endif; ?>
                <?php endif; ?>><?php echo e($country->code); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
    <?php endif; ?>
    <div class="col-sm-2">
        <input type="text" name="nif" class="form-control" required id="nif" <?php if(old('nif') != null): ?> value="<?php echo e(old('nif')); ?>" <?php else: ?> <?php if(isset($entity)): ?> value="<?php echo e($entity->nif); ?>" <?php endif; ?> <?php endif; ?> onKeyDown="this.value = this.value.toUpperCase();" placeholder="<?php echo e(__('Nif')); ?>" autofocus>
        <?php $__errorArgs = ['nif'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<div class="form-group row">
    <label for="email" class="col-sm-2 col-form-label"><?php echo e(__('backend.entity.form.email')); ?></label>
    <div class="col-sm-8">
        <input type="email" name="email" class="form-control" autocomplete="off" required id="email" onKeyDown="if(this.value.length>150 & event.keyCode!=8) return false;" <?php if(old('email') != null): ?> value="<?php echo e(old('email')); ?>" <?php else: ?> <?php if(isset($entity)): ?>)  value="<?php echo e($entity->email); ?>" <?php endif; ?> <?php endif; ?> placeholder="<?php echo e(__('backend.entity.form.email')); ?>" >
        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<div class="form-group row">
    <label for="mobile" class="col-sm-2 col-form-label"><?php echo e(__('backend.entity.form.mobile')); ?></label>
    <div class="col-sm-2">
        <input type="text" name="mobile" class="form-control mygroup" autocomplete="off" id="mobile" onKeyDown="if(this.value.length>150 ) return false;" <?php if(old('mobile') != null): ?> value="<?php echo e(old('mobile')); ?>" <?php else: ?> <?php if(isset($entity)): ?>)  value="<?php echo e($entity->mobile); ?>" <?php endif; ?> <?php endif; ?> placeholder="<?php echo e(__('backend.entity.form.mobile')); ?>" >
        <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
    <label for="phone" class="col-sm-2 col-form-label"><?php echo e(__('backend.entity.form.phone')); ?></label>
    <div class="col-sm-2">
        <input type="text" name="phone" class="form-control mygroup" autocomplete="off" id="phone" onKeyDown="if(this.value.length>150 ) return false;" <?php if(old('phone') != null): ?> value="<?php echo e(old('phone')); ?>" <?php else: ?> <?php if(isset($entity)): ?>)  value="<?php echo e($entity->phone); ?>" <?php endif; ?> <?php endif; ?> placeholder="<?php echo e(__('backend.entity.form.phone')); ?>" >
        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/includes/entity.blade.php ENDPATH**/ ?>