<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php if(isset($lopd)): ?>
<?php $__env->startSection('title', __('backend.lopd.actions.edit')); ?>
<?php else: ?>
<?php $__env->startSection('title', __('backend.lopd.actions.create')); ?>
<?php endif; ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php if(isset($lopd)): ?><?php echo e(ucfirst( __('backend.lopd.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.lopd.actions.create')); ?> <?php endif; ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php if(isset($lopd)): ?><?php echo e(ucfirst( __('backend.lopd.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.lopd.actions.create')); ?> <?php endif; ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.lopd.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create-form-entity" method="POST" <?php if(isset($lopd)): ?> action="<?php echo e(route('admin.auth.lopd.lopd.update')); ?>" <?php else: ?> action="<?php echo e(route('admin.auth.lopd.lopd.store')); ?>" <?php endif; ?> enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($lopd)): ?>
                            <input type="hidden" name="lopd-id" value="<?php echo e($lopd->id); ?>">
                        <?php endif; ?>
                        <div class="card-body">
                            <div class="form-group row">

                                <label for="name" class="col-sm-2 col-form-label"><?php echo e(__('backend.lopd.form.name')); ?></label>
                                <div class="col-sm-8">
                                    <input type="text" maxlength="1000" name="name" class="form-control" autocomplete="off" required id="name" onKeyDown="if(this.value.length>150 ) return false;" <?php if(old('name') != null): ?> value="<?php echo e(old('name')); ?>" <?php else: ?> <?php if(isset($lopd)): ?>)  value="<?php echo e($lopd->name); ?>" <?php endif; ?> <?php endif; ?> placeholder="<?php echo e(__('backend.lopd.form.name')); ?>" >
                                </div>
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback d-block" role="alert">
                                    <strong><?php echo e($message); ?></strong>
                                </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <?php echo $__env->make('backend.includes.partials.lopdtype', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="form-group row">
                                <label for="text" class="col-sm-2 col-form-label"><?php echo e(__('backend.lopd.form.text')); ?></label>
                                <div class="col-sm-8">
                                    <textarea type="text" maxlength="1000" name="text" class="form-control" autocomplete="off" id="text" placeholder="<?php echo e(__('backend.lopd.form.text')); ?>"><?php if(old('text')!=null): ?>  <?php echo old('text') ?> <?php else: ?> <?php if(isset($lopd)): ?> <?php echo e($lopd->text); ?> <?php endif; ?> <?php endif; ?></textarea>
                                    <?php $__errorArgs = ['text'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="active" class="col-sm-2 col-form-label"><?php echo e(__('backend.lopd.form.active')); ?></label>
                                <div class="col-sm-8">
                                    <input type="checkbox" class="custom-control-input" id="closed" name="closed"
                                    value="1" <?php if(old('active')): ?> <?php if(old('active')==1): ?> checked <?php else: ?>  <?php endif; ?> <?php else: ?> <?php if(isset($lopd)): ?> <?php echo e(( $lopd->active==1) ? "checked" : ""); ?>

                                    <?php endif; ?> <?php endif; ?>>
                                </div>
                            </div>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                        <button type="submit" class="btn btn-primary"><?php if(isset($lopd)): ?> <?php echo e(__('backend.lopd.actions.edit')); ?> <?php else: ?> <?php echo e(__('backend.lopd.actions.create')); ?><?php endif; ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('vendor/tinymce/tinymce.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/backend/lopd.js')); ?>"></script>
<?php echo $__env->make('auth.includes.editor', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Page specific script -->
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/lopd/form.blade.php ENDPATH**/ ?>