<?php $__env->startSection('title', __('Recovery Code').'|'. __('Code')); ?>

<?php $__env->startSection('auth'); ?>
<div class="col-md-5">
    <img src="<?php echo e(asset('/images/front/equipo.jpg')); ?>" alt="login" class="login-card-img">
</div>

<div class="col-md-7">
    <div class="card-body">
        <div class="login-brand-wrapper">
            <img src="<?php echo e(asset('/images/front/logo.png')); ?>" alt="logo" class="logo">
        </div>
        <div id="code">
            <form method="POST" action="<?php echo e(url('/two-factor-challenge')); ?>">
                <p class="login-card-description"><?php echo e(__('Code')); ?></p>
                <?php echo e(__('Please confirm access to your account by entering the authentication code provided by your authenticator application.')); ?>

                <?php echo csrf_field(); ?>
                <div class="form-group row">
                    <label for="code" class="sr-only"><?php echo e(__('Code')); ?></label>
                    <input id="code" type="text" class="form-control <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                        name="code" required autocomplete="one-time-code" placeholder="<?php echo e(__('Code')); ?>">

                    <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group row">
                    <button type="submit" class="btn btn-block login-btn mb-4">
                        <?php echo e(__('Login')); ?>

                    </button>
                </div>
            </form>
        </div>
        <div id="recovery-code" style="display: none">
            <form method="POST" action="<?php echo e(url('/two-factor-challenge')); ?>">
                <p class="login-card-description"><?php echo e(__('Recovery Code')); ?></p>
                <?php echo e(__('Please confirm access to your account by entering one of your emergency recovery codes.')); ?>

                <?php echo csrf_field(); ?>
                <div class="form-group row">
                    <label for="recovery_code" class="sr-only"><?php echo e(__('Recovery Code')); ?></label>
                    <input id="recovery_code" type="text" class="form-control <?php $__errorArgs = ['recovery_code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                        name="recovery_code" required autocomplete="one-time-code" placeholder="<?php echo e(__('Recovery Code')); ?>">

                    <?php $__errorArgs = ['recovery_code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group row">
                    <button type="submit" class="btn btn-block login-btn mb-4">
                        <?php echo e(__('Login')); ?>

                    </button>
                </div>
            </form>
        </div>
        <nav class="login-card-footer-nav">
            <a href="#" id="showrecovery"><?php echo e(__('Use a recovery code')); ?>.</a>
            <a href="#" id="showcode" style="display: none"><?php echo e(__('Use an authentication code')); ?>.</a>
        </nav>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('after-scripts'); ?>
    <?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="<?php echo e(asset('js/front/2fa.js')); ?>"></script>
    <script src="<?php echo e(asset('js/front/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/two-factor-challenge.blade.php ENDPATH**/ ?>