<?php

namespace App\Events\Company;

use App\Models\Company;
use Illuminate\Queue\SerializesModels;

/**
 * Class CompanyDeleted.
 */
class CompanyDeleted
{
    use SerializesModels;

    /**
     * @var
     */
    public $company;

    /**
     * @param $company
     */
    public function __construct(Company $company)
    {
        $this->company = $company;
    }
}
