<?php

namespace App\Events\Register;

use App\Models\Register;
use Illuminate\Queue\SerializesModels;

/**
 * Class RegisterCreated.
 */
class RegisterCreated
{
    use SerializesModels;

    /**
     * @var
     */
    public $register;

    /**
     * @param $register
     */
    public function __construct(Register $register)
    {
        $this->register = $register;
    }
}
