<?php

namespace App\Http\Middleware;

use App\Models\User;
use Closure;

/**
 * Class AdminCheck.
 */
class AdminCheck
{
    /**
     * @param $request
     * @param  Closure  $next
     *
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if ($request->user()) {
            if ($request->user()->isType(User::TYPE_USER) || $request->user()->isType(User::TYPE_USER_ADMIN)) {
                return redirect()->route('front.home');
            }
        } else {
            session()->flush();
                auth()->logout();
                return redirect()->route('login');
        }
        return $next($request);
    }
}
