<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Lopd extends Model
{
    use HasFactory, SoftDeletes;

    public const PRIVACY = 'privacy';
    public const LEGAL = 'legal';
    public const COOKIES = 'cookies';

        /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'lopd';
}
