<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\Traits\DisableForeignKeys;
use App\Models\Company;

class CompanySeeder extends Seeder
{
    use DisableForeignKeys;

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->disableForeignKeys();

        // Add companies
        Company::create([
            'id' => 1,
            'name' => 'Xidong',
            'email' => 'it@xidong.es',
            'slug' => 'xidong',
            'active' => true,
        ]);

           // Add companies
           Company::create([
            'id' => 2,
            'name' => 'Xidong2',
            'email' => 'it@xidong2.es',
            'slug' => 'xidong2',
            'active' => true,
        ]);

        $this->enableForeignKeys();
    }
}
