<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\Traits\DisableForeignKeys;
use App\Models\Country;

class CountrySeeder extends Seeder
{
    use DisableForeignKeys;

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->disableForeignKeys();
        Country::create( [
            'id'=>1,
            'code'=>'AF',
            'name'=>'Afganistán'
            ] );



            Country::create( [
            'id'=>2,
            'code'=>'AX',
            'name'=>'Islas Gland'
            ] );



            Country::create( [
            'id'=>3,
            'code'=>'AL',
            'name'=>'Albania'
            ] );



            Country::create( [
            'id'=>4,
            'code'=>'DE',
            'name'=>'Alemania'
            ] );



            Country::create( [
            'id'=>5,
            'code'=>'AD',
            'name'=>'Andorra'
            ] );



            Country::create( [
            'id'=>6,
            'code'=>'AO',
            'name'=>'Angola'
            ] );



            Country::create( [
            'id'=>7,
            'code'=>'AI',
            'name'=>'Anguilla'
            ] );



            Country::create( [
            'id'=>8,
            'code'=>'AQ',
            'name'=>'Antártida'
            ] );



            Country::create( [
            'id'=>9,
            'code'=>'AG',
            'name'=>'Antigua y Barbuda'
            ] );



            Country::create( [
            'id'=>10,
            'code'=>'AN',
            'name'=>'Antillas Holandesas'
            ] );



            Country::create( [
            'id'=>11,
            'code'=>'SA',
            'name'=>'Arabia Saudí'
            ] );



            Country::create( [
            'id'=>12,
            'code'=>'DZ',
            'name'=>'Argelia'
            ] );



            Country::create( [
            'id'=>13,
            'code'=>'AR',
            'name'=>'Argentina'
            ] );



            Country::create( [
            'id'=>14,
            'code'=>'AM',
            'name'=>'Armenia'
            ] );



            Country::create( [
            'id'=>15,
            'code'=>'AW',
            'name'=>'Aruba'
            ] );



            Country::create( [
            'id'=>16,
            'code'=>'AU',
            'name'=>'Australia'
            ] );



            Country::create( [
            'id'=>17,
            'code'=>'AT',
            'name'=>'Austria'
            ] );



            Country::create( [
            'id'=>18,
            'code'=>'AZ',
            'name'=>'Azerbaiyán'
            ] );



            Country::create( [
            'id'=>19,
            'code'=>'BS',
            'name'=>'Bahamas'
            ] );



            Country::create( [
            'id'=>20,
            'code'=>'BH',
            'name'=>'Bahréin'
            ] );



            Country::create( [
            'id'=>21,
            'code'=>'BD',
            'name'=>'Bangladesh'
            ] );



            Country::create( [
            'id'=>22,
            'code'=>'BB',
            'name'=>'Barbados'
            ] );



            Country::create( [
            'id'=>23,
            'code'=>'BY',
            'name'=>'Bielorrusia'
            ] );



            Country::create( [
            'id'=>24,
            'code'=>'BE',
            'name'=>'Bélgica'
            ] );



            Country::create( [
            'id'=>25,
            'code'=>'BZ',
            'name'=>'Belice'
            ] );



            Country::create( [
            'id'=>26,
            'code'=>'BJ',
            'name'=>'Benin'
            ] );



            Country::create( [
            'id'=>27,
            'code'=>'BM',
            'name'=>'Bermudas'
            ] );



            Country::create( [
            'id'=>28,
            'code'=>'BT',
            'name'=>'Bhután'
            ] );



            Country::create( [
            'id'=>29,
            'code'=>'BO',
            'name'=>'Bolivia'
            ] );



            Country::create( [
            'id'=>30,
            'code'=>'BA',
            'name'=>'Bosnia y Herzegovina'
            ] );



            Country::create( [
            'id'=>31,
            'code'=>'BW',
            'name'=>'Botsuana'
            ] );



            Country::create( [
            'id'=>32,
            'code'=>'BV',
            'name'=>'Isla Bouvet'
            ] );



            Country::create( [
            'id'=>33,
            'code'=>'BR',
            'name'=>'Brasil'
            ] );



            Country::create( [
            'id'=>34,
            'code'=>'BN',
            'name'=>'Brunéi'
            ] );



            Country::create( [
            'id'=>35,
            'code'=>'BG',
            'name'=>'Bulgaria'
            ] );



            Country::create( [
            'id'=>36,
            'code'=>'BF',
            'name'=>'Burkina Faso'
            ] );



            Country::create( [
            'id'=>37,
            'code'=>'BI',
            'name'=>'Burundi'
            ] );



            Country::create( [
            'id'=>38,
            'code'=>'CV',
            'name'=>'Cabo Verde'
            ] );



            Country::create( [
            'id'=>39,
            'code'=>'KY',
            'name'=>'Islas Caimán'
            ] );



            Country::create( [
            'id'=>40,
            'code'=>'KH',
            'name'=>'Camboya'
            ] );



            Country::create( [
            'id'=>41,
            'code'=>'CM',
            'name'=>'Camerún'
            ] );



            Country::create( [
            'id'=>42,
            'code'=>'CA',
            'name'=>'Canadá'
            ] );



            Country::create( [
            'id'=>43,
            'code'=>'CF',
            'name'=>'República Centroafricana'
            ] );



            Country::create( [
            'id'=>44,
            'code'=>'TD',
            'name'=>'Chad'
            ] );



            Country::create( [
            'id'=>45,
            'code'=>'CZ',
            'name'=>'República Checa'
            ] );



            Country::create( [
            'id'=>46,
            'code'=>'CL',
            'name'=>'Chile'
            ] );



            Country::create( [
            'id'=>47,
            'code'=>'CN',
            'name'=>'China'
            ] );



            Country::create( [
            'id'=>48,
            'code'=>'CY',
            'name'=>'Chipre'
            ] );



            Country::create( [
            'id'=>49,
            'code'=>'CX',
            'name'=>'Isla de Navidad'
            ] );



            Country::create( [
            'id'=>50,
            'code'=>'VA',
            'name'=>'Ciudad del Vaticano'
            ] );



            Country::create( [
            'id'=>51,
            'code'=>'CC',
            'name'=>'Islas Cocos'
            ] );



            Country::create( [
            'id'=>52,
            'code'=>'CO',
            'name'=>'Colombia'
            ] );



            Country::create( [
            'id'=>53,
            'code'=>'KM',
            'name'=>'Comoras'
            ] );



            Country::create( [
            'id'=>54,
            'code'=>'CD',
            'name'=>'República Democrática del Congo'
            ] );



            Country::create( [
            'id'=>55,
            'code'=>'CG',
            'name'=>'Congo'
            ] );



            Country::create( [
            'id'=>56,
            'code'=>'CK',
            'name'=>'Islas Cook'
            ] );



            Country::create( [
            'id'=>57,
            'code'=>'KP',
            'name'=>'Corea del Norte'
            ] );



            Country::create( [
            'id'=>58,
            'code'=>'KR',
            'name'=>'Corea del Sur'
            ] );



            Country::create( [
            'id'=>59,
            'code'=>'CI',
            'name'=>'Costa de Marfil'
            ] );



            Country::create( [
            'id'=>60,
            'code'=>'CR',
            'name'=>'Costa Rica'
            ] );



            Country::create( [
            'id'=>61,
            'code'=>'HR',
            'name'=>'Croacia'
            ] );



            Country::create( [
            'id'=>62,
            'code'=>'CU',
            'name'=>'Cuba'
            ] );



            Country::create( [
            'id'=>63,
            'code'=>'DK',
            'name'=>'Dinamarca'
            ] );



            Country::create( [
            'id'=>64,
            'code'=>'DM',
            'name'=>'Dominica'
            ] );



            Country::create( [
            'id'=>65,
            'code'=>'DO',
            'name'=>'República Dominicana'
            ] );



            Country::create( [
            'id'=>66,
            'code'=>'EC',
            'name'=>'Ecuador'
            ] );



            Country::create( [
            'id'=>67,
            'code'=>'EG',
            'name'=>'Egipto'
            ] );



            Country::create( [
            'id'=>68,
            'code'=>'SV',
            'name'=>'El Salvador'
            ] );



            Country::create( [
            'id'=>69,
            'code'=>'AE',
            'name'=>'Emiratos Árabes Unidos'
            ] );



            Country::create( [
            'id'=>70,
            'code'=>'ER',
            'name'=>'Eritrea'
            ] );



            Country::create( [
            'id'=>71,
            'code'=>'SK',
            'name'=>'Eslovaquia'
            ] );



            Country::create( [
            'id'=>72,
            'code'=>'SI',
            'name'=>'Eslovenia'
            ] );



            Country::create( [
            'id'=>73,
            'code'=>'ES',
            'name'=>'España'
            ] );



            Country::create( [
            'id'=>74,
            'code'=>'UM',
            'name'=>'Islas ultramarinas de Estados Unidos'
            ] );



            Country::create( [
            'id'=>75,
            'code'=>'US',
            'name'=>'Estados Unidos'
            ] );



            Country::create( [
            'id'=>76,
            'code'=>'EE',
            'name'=>'Estonia'
            ] );



            Country::create( [
            'id'=>77,
            'code'=>'ET',
            'name'=>'Etiopía'
            ] );



            Country::create( [
            'id'=>78,
            'code'=>'FO',
            'name'=>'Islas Feroe'
            ] );



            Country::create( [
            'id'=>79,
            'code'=>'PH',
            'name'=>'Filipinas'
            ] );



            Country::create( [
            'id'=>80,
            'code'=>'FI',
            'name'=>'Finlandia'
            ] );



            Country::create( [
            'id'=>81,
            'code'=>'FJ',
            'name'=>'Fiyi'
            ] );



            Country::create( [
            'id'=>82,
            'code'=>'FR',
            'name'=>'Francia'
            ] );



            Country::create( [
            'id'=>83,
            'code'=>'GA',
            'name'=>'Gabón'
            ] );



            Country::create( [
            'id'=>84,
            'code'=>'GM',
            'name'=>'Gambia'
            ] );



            Country::create( [
            'id'=>85,
            'code'=>'GE',
            'name'=>'Georgia'
            ] );



            Country::create( [
            'id'=>86,
            'code'=>'GS',
            'name'=>'Islas Georgias del Sur y Sandwich del Sur'
            ] );



            Country::create( [
            'id'=>87,
            'code'=>'GH',
            'name'=>'Ghana'
            ] );



            Country::create( [
            'id'=>88,
            'code'=>'GI',
            'name'=>'Gibraltar'
            ] );



            Country::create( [
            'id'=>89,
            'code'=>'GD',
            'name'=>'Granada'
            ] );



            Country::create( [
            'id'=>90,
            'code'=>'GR',
            'name'=>'Grecia'
            ] );



            Country::create( [
            'id'=>91,
            'code'=>'GL',
            'name'=>'Groenlandia'
            ] );



            Country::create( [
            'id'=>92,
            'code'=>'GP',
            'name'=>'Guadalupe'
            ] );



            Country::create( [
            'id'=>93,
            'code'=>'GU',
            'name'=>'Guam'
            ] );



            Country::create( [
            'id'=>94,
            'code'=>'GT',
            'name'=>'Guatemala'
            ] );



            Country::create( [
            'id'=>95,
            'code'=>'GF',
            'name'=>'Guayana Francesa'
            ] );



            Country::create( [
            'id'=>96,
            'code'=>'GN',
            'name'=>'Guinea'
            ] );



            Country::create( [
            'id'=>97,
            'code'=>'GQ',
            'name'=>'Guinea Ecuatorial'
            ] );



            Country::create( [
            'id'=>98,
            'code'=>'GW',
            'name'=>'Guinea-Bissau'
            ] );



            Country::create( [
            'id'=>99,
            'code'=>'GY',
            'name'=>'Guyana'
            ] );



            Country::create( [
            'id'=>100,
            'code'=>'HT',
            'name'=>'Haití'
            ] );



            Country::create( [
            'id'=>101,
            'code'=>'HM',
            'name'=>'Islas Heard y McDonald'
            ] );



            Country::create( [
            'id'=>102,
            'code'=>'HN',
            'name'=>'Honduras'
            ] );



            Country::create( [
            'id'=>103,
            'code'=>'HK',
            'name'=>'Hong Kong'
            ] );



            Country::create( [
            'id'=>104,
            'code'=>'HU',
            'name'=>'Hungría'
            ] );



            Country::create( [
            'id'=>105,
            'code'=>'IN',
            'name'=>'India'
            ] );



            Country::create( [
            'id'=>106,
            'code'=>'ID',
            'name'=>'Indonesia'
            ] );



            Country::create( [
            'id'=>107,
            'code'=>'IR',
            'name'=>'Irán'
            ] );



            Country::create( [
            'id'=>108,
            'code'=>'IQ',
            'name'=>'Iraq'
            ] );



            Country::create( [
            'id'=>109,
            'code'=>'IE',
            'name'=>'Irlanda'
            ] );



            Country::create( [
            'id'=>110,
            'code'=>'IS',
            'name'=>'Islandia'
            ] );



            Country::create( [
            'id'=>111,
            'code'=>'IL',
            'name'=>'Israel'
            ] );



            Country::create( [
            'id'=>112,
            'code'=>'IT',
            'name'=>'Italia'
            ] );



            Country::create( [
            'id'=>113,
            'code'=>'JM',
            'name'=>'Jamaica'
            ] );



            Country::create( [
            'id'=>114,
            'code'=>'JP',
            'name'=>'Japón'
            ] );



            Country::create( [
            'id'=>115,
            'code'=>'JO',
            'name'=>'Jordania'
            ] );



            Country::create( [
            'id'=>116,
            'code'=>'KZ',
            'name'=>'Kazajstán'
            ] );



            Country::create( [
            'id'=>117,
            'code'=>'KE',
            'name'=>'Kenia'
            ] );



            Country::create( [
            'id'=>118,
            'code'=>'KG',
            'name'=>'Kirguistán'
            ] );



            Country::create( [
            'id'=>119,
            'code'=>'KI',
            'name'=>'Kiribati'
            ] );



            Country::create( [
            'id'=>120,
            'code'=>'KW',
            'name'=>'Kuwait'
            ] );



            Country::create( [
            'id'=>121,
            'code'=>'LA',
            'name'=>'Laos'
            ] );



            Country::create( [
            'id'=>122,
            'code'=>'LS',
            'name'=>'Lesotho'
            ] );



            Country::create( [
            'id'=>123,
            'code'=>'LV',
            'name'=>'Letonia'
            ] );



            Country::create( [
            'id'=>124,
            'code'=>'LB',
            'name'=>'Líbano'
            ] );



            Country::create( [
            'id'=>125,
            'code'=>'LR',
            'name'=>'Liberia'
            ] );



            Country::create( [
            'id'=>126,
            'code'=>'LY',
            'name'=>'Libia'
            ] );



            Country::create( [
            'id'=>127,
            'code'=>'LI',
            'name'=>'Liechtenstein'
            ] );



            Country::create( [
            'id'=>128,
            'code'=>'LT',
            'name'=>'Lituania'
            ] );



            Country::create( [
            'id'=>129,
            'code'=>'LU',
            'name'=>'Luxemburgo'
            ] );



            Country::create( [
            'id'=>130,
            'code'=>'MO',
            'name'=>'Macao'
            ] );



            Country::create( [
            'id'=>131,
            'code'=>'MK',
            'name'=>'ARY Macedonia'
            ] );



            Country::create( [
            'id'=>132,
            'code'=>'MG',
            'name'=>'Madagascar'
            ] );



            Country::create( [
            'id'=>133,
            'code'=>'MY',
            'name'=>'Malasia'
            ] );



            Country::create( [
            'id'=>134,
            'code'=>'MW',
            'name'=>'Malawi'
            ] );



            Country::create( [
            'id'=>135,
            'code'=>'MV',
            'name'=>'Maldivas'
            ] );



            Country::create( [
            'id'=>136,
            'code'=>'ML',
            'name'=>'Malí'
            ] );



            Country::create( [
            'id'=>137,
            'code'=>'MT',
            'name'=>'Malta'
            ] );



            Country::create( [
            'id'=>138,
            'code'=>'FK',
            'name'=>'Islas Malvinas'
            ] );



            Country::create( [
            'id'=>139,
            'code'=>'MP',
            'name'=>'Islas Marianas del Norte'
            ] );



            Country::create( [
            'id'=>140,
            'code'=>'MA',
            'name'=>'Marruecos'
            ] );



            Country::create( [
            'id'=>141,
            'code'=>'MH',
            'name'=>'Islas Marshall'
            ] );



            Country::create( [
            'id'=>142,
            'code'=>'MQ',
            'name'=>'Martinica'
            ] );



            Country::create( [
            'id'=>143,
            'code'=>'MU',
            'name'=>'Mauricio'
            ] );



            Country::create( [
            'id'=>144,
            'code'=>'MR',
            'name'=>'Mauritania'
            ] );



            Country::create( [
            'id'=>145,
            'code'=>'YT',
            'name'=>'Mayotte'
            ] );



            Country::create( [
            'id'=>146,
            'code'=>'MX',
            'name'=>'México'
            ] );



            Country::create( [
            'id'=>147,
            'code'=>'FM',
            'name'=>'Micronesia'
            ] );



            Country::create( [
            'id'=>148,
            'code'=>'MD',
            'name'=>'Moldavia'
            ] );



            Country::create( [
            'id'=>149,
            'code'=>'MC',
            'name'=>'Mónaco'
            ] );



            Country::create( [
            'id'=>150,
            'code'=>'MN',
            'name'=>'Mongolia'
            ] );



            Country::create( [
            'id'=>151,
            'code'=>'MS',
            'name'=>'Montserrat'
            ] );



            Country::create( [
            'id'=>152,
            'code'=>'MZ',
            'name'=>'Mozambique'
            ] );



            Country::create( [
            'id'=>153,
            'code'=>'MM',
            'name'=>'Myanmar'
            ] );



            Country::create( [
            'id'=>154,
            'code'=>'NA',
            'name'=>'Namibia'
            ] );



            Country::create( [
            'id'=>155,
            'code'=>'NR',
            'name'=>'Nauru'
            ] );



            Country::create( [
            'id'=>156,
            'code'=>'NP',
            'name'=>'Nepal'
            ] );



            Country::create( [
            'id'=>157,
            'code'=>'NI',
            'name'=>'Nicaragua'
            ] );



            Country::create( [
            'id'=>158,
            'code'=>'NE',
            'name'=>'Níger'
            ] );



            Country::create( [
            'id'=>159,
            'code'=>'NG',
            'name'=>'Nigeria'
            ] );



            Country::create( [
            'id'=>160,
            'code'=>'NU',
            'name'=>'Niue'
            ] );



            Country::create( [
            'id'=>161,
            'code'=>'NF',
            'name'=>'Isla Norfolk'
            ] );



            Country::create( [
            'id'=>162,
            'code'=>'NO',
            'name'=>'Noruega'
            ] );



            Country::create( [
            'id'=>163,
            'code'=>'NC',
            'name'=>'Nueva Caledonia'
            ] );



            Country::create( [
            'id'=>164,
            'code'=>'NZ',
            'name'=>'Nueva Zelanda'
            ] );



            Country::create( [
            'id'=>165,
            'code'=>'OM',
            'name'=>'Omán'
            ] );



            Country::create( [
            'id'=>166,
            'code'=>'NL',
            'name'=>'Países Bajos'
            ] );



            Country::create( [
            'id'=>167,
            'code'=>'PK',
            'name'=>'Pakistán'
            ] );



            Country::create( [
            'id'=>168,
            'code'=>'PW',
            'name'=>'Palau'
            ] );



            Country::create( [
            'id'=>169,
            'code'=>'PS',
            'name'=>'Palestina'
            ] );



            Country::create( [
            'id'=>170,
            'code'=>'PA',
            'name'=>'Panamá'
            ] );



            Country::create( [
            'id'=>171,
            'code'=>'PG',
            'name'=>'Papúa Nueva Guinea'
            ] );



            Country::create( [
            'id'=>172,
            'code'=>'PY',
            'name'=>'Paraguay'
            ] );



            Country::create( [
            'id'=>173,
            'code'=>'PE',
            'name'=>'Perú'
            ] );



            Country::create( [
            'id'=>174,
            'code'=>'PN',
            'name'=>'Islas Pitcairn'
            ] );



            Country::create( [
            'id'=>175,
            'code'=>'PF',
            'name'=>'Polinesia Francesa'
            ] );



            Country::create( [
            'id'=>176,
            'code'=>'PL',
            'name'=>'Polonia'
            ] );



            Country::create( [
            'id'=>177,
            'code'=>'PT',
            'name'=>'Portugal'
            ] );



            Country::create( [
            'id'=>178,
            'code'=>'PR',
            'name'=>'Puerto Rico'
            ] );



            Country::create( [
            'id'=>179,
            'code'=>'QA',
            'name'=>'Qatar'
            ] );



            Country::create( [
            'id'=>180,
            'code'=>'GB',
            'name'=>'Reino Unido'
            ] );



            Country::create( [
            'id'=>181,
            'code'=>'RE',
            'name'=>'Reunión'
            ] );



            Country::create( [
            'id'=>182,
            'code'=>'RW',
            'name'=>'Ruanda'
            ] );



            Country::create( [
            'id'=>183,
            'code'=>'RO',
            'name'=>'Rumania'
            ] );



            Country::create( [
            'id'=>184,
            'code'=>'RU',
            'name'=>'Rusia'
            ] );



            Country::create( [
            'id'=>185,
            'code'=>'EH',
            'name'=>'Sahara Occidental'
            ] );



            Country::create( [
            'id'=>186,
            'code'=>'SB',
            'name'=>'Islas Salomón'
            ] );



            Country::create( [
            'id'=>187,
            'code'=>'WS',
            'name'=>'Samoa'
            ] );



            Country::create( [
            'id'=>188,
            'code'=>'AS',
            'name'=>'Samoa Americana'
            ] );



            Country::create( [
            'id'=>189,
            'code'=>'KN',
            'name'=>'San Cristóbal y Nevis'
            ] );



            Country::create( [
            'id'=>190,
            'code'=>'SM',
            'name'=>'San Marino'
            ] );



            Country::create( [
            'id'=>191,
            'code'=>'PM',
            'name'=>'San Pedro y Miquelón'
            ] );



            Country::create( [
            'id'=>192,
            'code'=>'VC',
            'name'=>'San Vicente y las Granadinas'
            ] );



            Country::create( [
            'id'=>193,
            'code'=>'SH',
            'name'=>'Santa Helena'
            ] );



            Country::create( [
            'id'=>194,
            'code'=>'LC',
            'name'=>'Santa Lucía'
            ] );



            Country::create( [
            'id'=>195,
            'code'=>'ST',
            'name'=>'Santo Tomé y Príncipe'
            ] );



            Country::create( [
            'id'=>196,
            'code'=>'SN',
            'name'=>'Senegal'
            ] );



            Country::create( [
            'id'=>197,
            'code'=>'CS',
            'name'=>'Serbia y Montenegro'
            ] );



            Country::create( [
            'id'=>198,
            'code'=>'SC',
            'name'=>'Seychelles'
            ] );



            Country::create( [
            'id'=>199,
            'code'=>'SL',
            'name'=>'Sierra Leona'
            ] );



            Country::create( [
            'id'=>200,
            'code'=>'SG',
            'name'=>'Singapur'
            ] );



            Country::create( [
            'id'=>201,
            'code'=>'SY',
            'name'=>'Siria'
            ] );



            Country::create( [
            'id'=>202,
            'code'=>'SO',
            'name'=>'Somalia'
            ] );



            Country::create( [
            'id'=>203,
            'code'=>'LK',
            'name'=>'Sri Lanka'
            ] );



            Country::create( [
            'id'=>204,
            'code'=>'SZ',
            'name'=>'Suazilandia'
            ] );



            Country::create( [
            'id'=>205,
            'code'=>'ZA',
            'name'=>'Sudáfrica'
            ] );



            Country::create( [
            'id'=>206,
            'code'=>'SD',
            'name'=>'Sudán'
            ] );



            Country::create( [
            'id'=>207,
            'code'=>'SE',
            'name'=>'Suecia'
            ] );



            Country::create( [
            'id'=>208,
            'code'=>'CH',
            'name'=>'Suiza'
            ] );



            Country::create( [
            'id'=>209,
            'code'=>'SR',
            'name'=>'Surinam'
            ] );



            Country::create( [
            'id'=>210,
            'code'=>'SJ',
            'name'=>'Svalbard y Jan Mayen'
            ] );



            Country::create( [
            'id'=>211,
            'code'=>'TH',
            'name'=>'Tailandia'
            ] );



            Country::create( [
            'id'=>212,
            'code'=>'TW',
            'name'=>'Taiwán'
            ] );



            Country::create( [
            'id'=>213,
            'code'=>'TZ',
            'name'=>'Tanzania'
            ] );



            Country::create( [
            'id'=>214,
            'code'=>'TJ',
            'name'=>'Tayikistán'
            ] );



            Country::create( [
            'id'=>215,
            'code'=>'IO',
            'name'=>'Territorio Británico del Océano Índico'
            ] );



            Country::create( [
            'id'=>216,
            'code'=>'TF',
            'name'=>'Territorios Australes Franceses'
            ] );



            Country::create( [
            'id'=>217,
            'code'=>'TL',
            'name'=>'Timor Oriental'
            ] );



            Country::create( [
            'id'=>218,
            'code'=>'TG',
            'name'=>'Togo'
            ] );



            Country::create( [
            'id'=>219,
            'code'=>'TK',
            'name'=>'Tokelau'
            ] );



            Country::create( [
            'id'=>220,
            'code'=>'TO',
            'name'=>'Tonga'
            ] );



            Country::create( [
            'id'=>221,
            'code'=>'TT',
            'name'=>'Trinidad y Tobago'
            ] );



            Country::create( [
            'id'=>222,
            'code'=>'TN',
            'name'=>'Túnez'
            ] );



            Country::create( [
            'id'=>223,
            'code'=>'TC',
            'name'=>'Islas Turcas y Caicos'
            ] );



            Country::create( [
            'id'=>224,
            'code'=>'TM',
            'name'=>'Turkmenistán'
            ] );



            Country::create( [
            'id'=>225,
            'code'=>'TR',
            'name'=>'Turquía'
            ] );



            Country::create( [
            'id'=>226,
            'code'=>'TV',
            'name'=>'Tuvalu'
            ] );



            Country::create( [
            'id'=>227,
            'code'=>'UA',
            'name'=>'Ucrania'
            ] );



            Country::create( [
            'id'=>228,
            'code'=>'UG',
            'name'=>'Uganda'
            ] );



            Country::create( [
            'id'=>229,
            'code'=>'UY',
            'name'=>'Uruguay'
            ] );



            Country::create( [
            'id'=>230,
            'code'=>'UZ',
            'name'=>'Uzbekistán'
            ] );



            Country::create( [
            'id'=>231,
            'code'=>'VU',
            'name'=>'Vanuatu'
            ] );



            Country::create( [
            'id'=>232,
            'code'=>'VE',
            'name'=>'Venezuela'
            ] );



            Country::create( [
            'id'=>233,
            'code'=>'VN',
            'name'=>'Vietnam'
            ] );



            Country::create( [
            'id'=>234,
            'code'=>'VG',
            'name'=>'Islas Vírgenes Británicas'
            ] );



            Country::create( [
            'id'=>235,
            'code'=>'VI',
            'name'=>'Islas Vírgenes de los Estados Unidos'
            ] );



            Country::create( [
            'id'=>236,
            'code'=>'WF',
            'name'=>'Wallis y Futuna'
            ] );



            Country::create( [
            'id'=>237,
            'code'=>'YE',
            'name'=>'Yemen'
            ] );



            Country::create( [
            'id'=>238,
            'code'=>'DJ',
            'name'=>'Yibuti'
            ] );



            Country::create( [
            'id'=>239,
            'code'=>'ZM',
            'name'=>'Zambia'
            ] );



            Country::create( [
            'id'=>240,
            'code'=>'ZW',
            'name'=>'Zimbabue'
            ] );

        $this->enableForeignKeys();
    }
}
