<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\Traits\DisableForeignKeys;
use App\Models\Delegation;

class DelegationSeeder extends Seeder
{
    use DisableForeignKeys;

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->disableForeignKeys();

        // Add companies
        Delegation::create([
            'id' => 1,
            'company_id' => 1,
            'name' => 'Xidong',
            'slug' => 'xidong',
            'active' => true,
        ]);

        $this->enableForeignKeys();
    }
}
