<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\Traits\DisableForeignKeys;
use App\Models\Via;

class ViaSeeder extends Seeder
{
    use DisableForeignKeys;

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->disableForeignKeys();

        Via::create( [
            'id'=>1,
            'name'=>'AGRUPACION',
            'codigo'=>'AG'
            ] );



            Via::create( [
            'id'=>2,
            'name'=>'ALAMEDA',
            'codigo'=>'AL'
            ] );



            Via::create( [
            'id'=>3,
            'name'=>'APARTAMENTO',
            'codigo'=>'AP'
            ] );



            Via::create( [
            'id'=>4,
            'name'=>'AVENIDA',
            'codigo'=>'AV'
            ] );



            Via::create( [
            'id'=>5,
            'name'=>'BAJADA',
            'codigo'=>'BD'
            ] );



            Via::create( [
            'id'=>6,
            'name'=>'BARRANCO',
            'codigo'=>'BC'
            ] );



            Via::create( [
            'id'=>7,
            'name'=>'BARRIO',
            'codigo'=>'BO'
            ] );



            Via::create( [
            'id'=>8,
            'name'=>'BLOQUE',
            'codigo'=>'BL'
            ] );



            Via::create( [
            'id'=>9,
            'name'=>'CALLE',
            'codigo'=>'CL'
            ] );



            Via::create( [
            'id'=>10,
            'name'=>'CALLEJON',
            'codigo'=>'CJ'
            ] );



            Via::create( [
            'id'=>11,
            'name'=>'CAMINO',
            'codigo'=>'CM'
            ] );



            Via::create( [
            'id'=>12,
            'name'=>'CARRETERA',
            'codigo'=>'CR'
            ] );



            Via::create( [
            'id'=>13,
            'name'=>'CASAS',
            'codigo'=>'CS'
            ] );



            Via::create( [
            'id'=>14,
            'name'=>'CHALET',
            'codigo'=>'CH'
            ] );



            Via::create( [
            'id'=>15,
            'name'=>'COLONIA',
            'codigo'=>'CO'
            ] );



            Via::create( [
            'id'=>16,
            'name'=>'CUESTA',
            'codigo'=>'CT'
            ] );



            Via::create( [
            'id'=>17,
            'name'=>'DISEMINADO',
            'codigo'=>'DS'
            ] );



            Via::create( [
            'id'=>18,
            'name'=>'EDIFICIO',
            'codigo'=>'ED'
            ] );



            Via::create( [
            'id'=>19,
            'name'=>'GLORIETA',
            'codigo'=>'GL'
            ] );



            Via::create( [
            'id'=>20,
            'name'=>'GRUPO',
            'codigo'=>'GR'
            ] );



            Via::create( [
            'id'=>21,
            'name'=>'LUGAR',
            'codigo'=>'LG'
            ] );



            Via::create( [
            'id'=>22,
            'name'=>'MERCADO',
            'codigo'=>'MC'
            ] );



            Via::create( [
            'id'=>23,
            'name'=>'PARQUE',
            'codigo'=>'PQ'
            ] );



            Via::create( [
            'id'=>24,
            'name'=>'PARTIDA',
            'codigo'=>'PD'
            ] );



            Via::create( [
            'id'=>25,
            'name'=>'PASAJE',
            'codigo'=>'PJ'
            ] );



            Via::create( [
            'id'=>26,
            'name'=>'PASEO',
            'codigo'=>'PS'
            ] );



            Via::create( [
            'id'=>27,
            'name'=>'PLAZA',
            'codigo'=>'PZ'
            ] );



            Via::create( [
            'id'=>28,
            'name'=>'PLAZUELA',
            'codigo'=>'PL'
            ] );



            Via::create( [
            'id'=>29,
            'name'=>'POBLADO',
            'codigo'=>'PB'
            ] );



            Via::create( [
            'id'=>30,
            'name'=>'POLIGONO',
            'codigo'=>'PG'
            ] );



            Via::create( [
            'id'=>31,
            'name'=>'PROLONGACION',
            'codigo'=>'PR'
            ] );



            Via::create( [
            'id'=>32,
            'name'=>'RAMBLA',
            'codigo'=>'RB'
            ] );



            Via::create( [
            'id'=>33,
            'name'=>'RONDA',
            'codigo'=>'RD'
            ] );



            Via::create( [
            'id'=>34,
            'name'=>'SENDA',
            'codigo'=>'SN'
            ] );



            Via::create( [
            'id'=>35,
            'name'=>'SUBIDA',
            'codigo'=>'SD'
            ] );



            Via::create( [
            'id'=>36,
            'name'=>'TORRENTE',
            'codigo'=>'TT'
            ] );



            Via::create( [
            'id'=>37,
            'name'=>'TRAVESIA',
            'codigo'=>'TR'
            ] );



            Via::create( [
            'id'=>38,
            'name'=>'URBANIZACION',
            'codigo'=>'UR'
            ] );



        $this->enableForeignKeys();
    }
}
