'use strict';
$( document ).ready(function() {

    $("#create-form-entity").validate({
        errorElement: 'span',
        errorPlacement: function (error, element) {
            if(element.parent().hasClass('input-group')){
                error.insertAfter( element.parent() );
              }else{
                error.insertAfter( element );
              }
        },
        highlight: function(element) {
            $(element).css('border-color', 'red');
            $(element).css('background', '#ffdddd');
        },
        unhighlight: function(element) {
            $(element).css('border-color', 'inherit');
            $(element).css('background', 'inherit');
        }
    });
});
