<div class="form-group row">
    <label for="type" class="col-sm-3 col-form-label">{{ __('backend.master.actions.select')}}</label>
    <div class="col-sm-2">
        <select name="type" id="type" class="form-control" required autocomplete="off">
            <option value=''>{{ __('backend.master.actions.select')}}</option>
            @if (Auth::user()->isAdmin())
            <option value='{{ Master::TYPE_COMPANY }}' {{ __(selectType(Master::TYPE_COMPANY, old('type'))) }} >{{ __('backend.master.entity.company') }}</option>
            @endif
            <option value='{{ Master::TYPE_TEAM }}' {{ __(selectType(Master::TYPE_TEAM , old('type'))) }} >{{ __('backend.master.entity.team') }}</option>
            <option value='{{ Master::TYPE_DELEGATION }}' {{ __(selectType(Master::TYPE_DELEGATION, old('type'))) }} >{{ __('backend.master.entity.delegation') }}</option>
            <option value='{{ Master::TYPE_OFFICE }}' {{ __(selectType(Master::TYPE_OFFICE, old('type'))) }} >{{ __('backend.master.entity.office') }}</option>
            @isset ($user)
                <option value='{{ Master::TYPE_USER }}' {{ __(selectType(Master::TYPE_USER, old('type'))) }} >{{ __('backend.master.entity.user') }}</option>
            @endisset
        </select>
        @error('type')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
