<div class="form-group row">
    <label for="type" class="col-sm-2 col-form-label">{{ __('backend.user.form.type')}}</label>
    <div class="col-sm-2">
        <select name="type" class="form-control" required autocomplete="off">
            <option value=''>{{ __('backend.user.form.type')}}</option>
            <option value='{{ User::TYPE_ADMIN }}' @isset($user) {{ __(selectType($user->type, old('type'), User::TYPE_ADMIN )) }} @else {{ __(selectType(User::TYPE_ADMIN, old('type'))) }} @endisset>{{ User::TYPE_ADMIN }}</option>
            <option value='{{ User::TYPE_SUPER_ADMIN }}' @isset($user) {{ __(selectType($user->type, old('type'), User::TYPE_SUPER_ADMIN )) }} @else {{ __(selectType(User::TYPE_SUPER_ADMIN, old('type'))) }} @endisset>{{ User::TYPE_SUPER_ADMIN }}</option>
            <option value='{{ User::TYPE_USER_ADMIN }}' @isset($user) {{ __(selectType($user->type, old('type'),  User::TYPE_USER_ADMIN )) }} @else {{ __(selectType(User::TYPE_USER_ADMIN, old('type'))) }} @endisset>{{ User::TYPE_USER_ADMIN }}</option>
            <option value='{{ User::TYPE_USER }}'@isset($user) {{ __(selectType($user->type, old('type'), User::TYPE_USER )) }} @else {{ __(selectType(User::TYPE_USER, old('type'))) }} @endisset>{{ User::TYPE_USER }}</option>
        </select>
        @error('type')
        <span class="invalid-feedback d-block" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
