@extends('backend.layouts.main')

@section('content')
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    @include('includes.partials.announcements')
    @if (config('boilerplate.frontend_breadcrumbs'))
        @include('backend.includes.partials.breadcrumbs')
    @endif
    @include('includes.partials.alerts')
    @yield('content-wrapper')
    <a id="back-to-top" href="#" class="btn btn-primary back-to-top" role="button" aria-label="Scroll to top">
        <i class="fas fa-chevron-up"></i>
    </a>
  </div>
  <!-- /.content-wrapper -->
@endsection
