<div class="row">
    <div class="col-md-12">
        <form id="create-form-entity" action="{{ route('front.hour.create') }}" name="register">
            <meta name="_token" content="{{ csrf_token() }}">

            <div class="row mt-4 mb-2">
                <div class="col-12">
                    <span class="badge badge-light">{{ __('front.hour.form.date') }}</span>
                    <h2><span class="badge badge-pill badge-light dateclock">{{ date('d/m/Y') }}</span></h2>
                </div>
            </div>
            <div class="row mt-4 mb-2">
                <div class="col-12">
                    <span class="badge badge-light">{{ __('front.hour.form.hour') }}</span>
                    <h2><span class="badge badge-pill badge-light clock"></span></h2>
                </div>
            </div>
            <!-- Info boxes -->
            <div class="row mt-4 mb-2">
                <div class="col-12 col-sm-6 col-md-3">
                    <div class="info-box" name="confirm" id="start" data="{{ __('front.hour.form.start') }}">
                        <span class="info-box-icon bg-success elevation-1"><i class="fas fa-briefcase"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.start') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->
                <div class="col-12 col-sm-6 col-md-3">
                    <div class="info-box mb-3" name="confirm" id="stop" data="{{ __('front.hour.form.stop') }}">
                        <span class="info-box-icon bg-warning elevation-1"><i class="fas fa-utensils"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.stop') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->

                <!-- fix for small devices only -->
                <div class="clearfix hidden-md-up"></div>

                <div class="col-12 col-sm-6 col-md-3">
                    <div class="info-box mb-3" name="confirm" id="return" data="{{ __('front.hour.form.return') }}">
                        <span class="info-box-icon bg-primary elevation-1"><i class="fas fa-play"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.return') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->
                <div class="col-12 col-sm-6 col-md-3">
                    <div class="info-box mb-3" name="confirm" id="finish" data="{{ __('front.hour.form.finish') }}">
                        <span class="info-box-icon bg-danger elevation-1"><i class="fas fa-beer"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.finish') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row -->
            <!-- Info boxes -->
            <div class="row pt-5">
                <div class="col-md-3 mx-auto">
                    <div class="info-box shadow-none bg-info" name="confirm-holidays" id="confirm-holidays"
                        data="{{ __('front.hour.form.holidays') }}">
                        <span class="info-box-icon bg-light elevation-1"><i class="fas fa-umbrella-beach"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text">{{ __('front.hour.form.holidays') }}</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
            </div>
        </form>
    </div>
</div>
