<div class="row">
    <div class="col-md-12">
        <div class="table-responsive">
            <table class="table table-striped table-hover table-bordered mb-0">
                <tr>
                    <th>{{ __('front.type') }}</th>
                    <td>@include('front.includes.partials.type', ['user' => $logged_in_user])</td>
                </tr>

                <tr>
                    <th>@lang('Avatar')</th>
                    <td>
                        @if (isset($logged_in_user) && isset($logged_in_user->image_location))
                            <div class="zoom float-left image-area">
                            <img src="{{ asset('storage/uavatar/'.$logged_in_user->id.'/'.$logged_in_user->image_location) }}" width="150px" class="img-thumbnail" alt="{{ $logged_in_user->name }}" title="{{ $logged_in_user->name }}">
                        </div>
                        @else
                            {!! $logged_in_user->getAvatar() !!}
                        @endif
                    </td>
                </tr>

                <tr>
                    <th>{{ __('Name') }}</th>
                    <td>{{ $logged_in_user->name }}</td>
                </tr>

                <tr>
                    <th>{{ __('front.last_name') }}</th>
                    <td>{{ $logged_in_user->last_name }} {{ $logged_in_user->last_name_2 }}</td>
                </tr>

                <tr>
                    <th>{{ __('front.username') }}</th>
                    <td>{{ $logged_in_user->username }}</td>
                </tr>

                <tr>
                    <th>{{ __('Email') }}</th>
                    <td>{{ $logged_in_user->email }}</td>
                </tr>

                <tr>
                    <th>{{ __('front.timezone') }}</th>
                    <td>{{ $logged_in_user->timezone ? str_replace('_', ' ', $logged_in_user->timezone) : __('N/A') }}
                    </td>
                </tr>

                <tr>
                    <th>{{ __('front.created') }}</th>
                    <td>@displayDate($logged_in_user->created_at) ({{ $logged_in_user->created_at->diffForHumans() }})
                    </td>
                </tr>

                <tr>
                    <th>{{ __('front.updated') }}</th>
                    <td>@displayDate($logged_in_user->updated_at) ({{ $logged_in_user->updated_at->diffForHumans() }})
                    </td>
                </tr>
            </table>
        </div>
        <!--table-responsive-->
    </div>
</div>
