<?php

// Front
Breadcrumbs::for('front.home', function ($trail) {
    $trail->push(__('Home'), route('front.home'));
});


Breadcrumbs::for('front.user.profile', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('Profile'), route('front.user.profile'));
});

Breadcrumbs::for('front.hour.index', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.hour.name'), route('front.hour.index'));
});


Breadcrumbs::for('front.hour.manual', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.hour.link.manual'), route('front.hour.manual'));
});

Breadcrumbs::for('front.message.message.index', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('backend.message.plural'), route('front.message.message.index'));
});

Breadcrumbs::for('front.message.message.show', function ($trail, $message) {
    $trail->parent('front.home');
    $trail->push(__('backend.message.actions.show'), route('admin.auth.message.message.show', $message));
});


Breadcrumbs::for('front.lead.lead.index', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.lead.plural'), route('front.lead.lead.index'));
});

Breadcrumbs::for('front.campaign.campaign.index', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.campaign.plural'), route('front.campaign.campaign.index'));
});


Breadcrumbs::for('front.lead.lead.thanks', function ($trail, $thanks) {
    $trail->parent('front.home');
    $trail->push(__('front.thanks.name'), route('front.lead.lead.thanks', $thanks));
});

Breadcrumbs::for('front.hour.search', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.hour.link.search'), route('front.hour.search'));
});

Breadcrumbs::for('front.lead.lead.delega', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.lead.link.delega'), route('front.lead.lead.delega'));
});

Breadcrumbs::for('front.lead.lead.list', function ($trail) {
    $trail->parent('front.home');
    $trail->push(__('front.lead.link.list'), route('front.lead.lead.list'));
});



//Admin


Breadcrumbs::for('admin.dashboard', function ($trail) {
    $trail->push(__('Dashboard'), route('admin.dashboard'));
});

Breadcrumbs::for('admin.auth.company.company.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.company.plural'), route('admin.auth.company.company.index'));
});

Breadcrumbs::for('admin.auth.company.company.show', function ($trail, $company) {
    $trail->parent('admin.auth.company.company.index');
    $trail->push(__('backend.company.actions.show'), route('admin.auth.company.company.show', $company));
});

Breadcrumbs::for('admin.auth.company.company.create', function ($trail) {
    $trail->parent('admin.auth.company.company.index');
    $trail->push(__('backend.company.actions.create'), route('admin.auth.company.company.create'));
});

Breadcrumbs::for('admin.auth.company.company.edit', function ($trail, $company) {
    $trail->parent('admin.auth.company.company.index');
    $trail->push(__('backend.company.actions.edit'), route('admin.auth.company.company.edit', $company));
});

Breadcrumbs::for('admin.auth.user.user.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.user.plural'), route('admin.auth.user.user.index'));
});

Breadcrumbs::for('admin.auth.user.user.show', function ($trail, $user) {
    $trail->parent('admin.auth.user.user.index');
    $trail->push(__('backend.user.actions.show'), route('admin.auth.user.user.show', $user));
});

Breadcrumbs::for('admin.auth.user.user.create', function ($trail) {
    $trail->parent('admin.auth.user.user.index');
    $trail->push(__('backend.user.actions.create'), route('admin.auth.user.user.create'));
});


Breadcrumbs::for('admin.auth.user.user.edit', function ($trail, $user) {
    $trail->parent('admin.auth.user.user.index');
    $trail->push(__('backend.user.actions.edit'), route('admin.auth.user.user.edit', $user));
});

Breadcrumbs::for('admin.auth.lopd.lopd.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.lopd.plural'), route('admin.auth.lopd.lopd.index'));
});


Breadcrumbs::for('admin.auth.lopd.lopd.create', function ($trail) {
    $trail->parent('admin.auth.lopd.lopd.index');
    $trail->push(__('backend.lopd.actions.create'), route('admin.auth.lopd.lopd.create'));
});

Breadcrumbs::for('admin.auth.lopd.lopd.show', function ($trail, $lopd) {
    $trail->parent('admin.auth.lopd.lopd.index');
    $trail->push(__('backend.lopd.actions.show'), route('admin.auth.lopd.lopd.show', $lopd));
});

Breadcrumbs::for('admin.auth.lopd.lopd.edit', function ($trail, $lopd) {
    $trail->parent('admin.auth.lopd.lopd.index');
    $trail->push(__('backend.lopd.actions.edit'), route('admin.auth.lopd.lopd.edit', $lopd));
});

Breadcrumbs::for('admin.auth.announcement.announcement.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.announcement.plural'), route('admin.auth.announcement.announcement.index'));
});


Breadcrumbs::for('admin.auth.announcement.announcement.create', function ($trail) {
    $trail->parent('admin.auth.announcement.announcement.index');
    $trail->push(__('backend.announcement.actions.create'), route('admin.auth.announcement.announcement.create'));
});

Breadcrumbs::for('admin.auth.announcement.announcement.show', function ($trail, $hour) {
    $trail->parent('admin.auth.announcement.announcement.index');
    $trail->push(__('backend.announcement.actions.show'), route('admin.auth.announcement.announcement.show', $hour));
});

Breadcrumbs::for('admin.auth.announcement.announcement.edit', function ($trail, $hour) {
    $trail->parent('admin.auth.announcement.announcement.index');
    $trail->push(__('backend.announcement.actions.edit'), route('admin.auth.announcement.announcement.edit', $hour));
});


Breadcrumbs::for('admin.auth.message.message.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.message.plural'), route('admin.auth.message.message.index'));
});


Breadcrumbs::for('admin.auth.message.message.create', function ($trail) {
    $trail->parent('admin.auth.message.message.index');
    $trail->push(__('backend.message.actions.create'), route('admin.auth.message.message.create'));
});

Breadcrumbs::for('admin.auth.message.message.show', function ($trail, $hour) {
    $trail->parent('admin.auth.message.message.index');
    $trail->push(__('backend.message.actions.show'), route('admin.auth.message.message.show', $hour));
});

Breadcrumbs::for('admin.auth.message.message.edit', function ($trail, $hour) {
    $trail->parent('admin.auth.message.message.index');
    $trail->push(__('backend.message.actions.edit'), route('admin.auth.message.message.edit', $hour));
});

Breadcrumbs::for('admin.auth.team.team.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.team.plural'), route('admin.auth.team.team.index'));
});

Breadcrumbs::for('admin.auth.team.team.show', function ($trail, $team) {
    $trail->parent('admin.auth.team.team.index');
    $trail->push(__('backend.team.actions.show'), route('admin.auth.team.team.show', $team));
});

Breadcrumbs::for('admin.auth.team.team.create', function ($trail) {
    $trail->parent('admin.auth.team.team.index');
    $trail->push(__('backend.team.actions.create'), route('admin.auth.team.team.create'));
});

Breadcrumbs::for('admin.auth.team.team.edit', function ($trail, $team) {
    $trail->parent('admin.auth.team.team.index');
    $trail->push(__('backend.team.actions.edit'), route('admin.auth.team.team.edit', $team));
});


Breadcrumbs::for('admin.auth.campaign.campaign.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.campaign.plural'), route('admin.auth.campaign.campaign.index'));
});

Breadcrumbs::for('admin.auth.campaign.campaign.show', function ($trail, $campaign) {
    $trail->parent('admin.auth.campaign.campaign.index');
    $trail->push(__('backend.campaign.actions.show'), route('admin.auth.campaign.campaign.show', $campaign));
});

Breadcrumbs::for('admin.auth.campaign.campaign.create', function ($trail) {
    $trail->parent('admin.auth.campaign.campaign.index');
    $trail->push(__('backend.campaign.actions.create'), route('admin.auth.campaign.campaign.create'));
});

Breadcrumbs::for('admin.auth.campaign.campaign.edit', function ($trail, $campaign) {
    $trail->parent('admin.auth.campaign.campaign.index');
    $trail->push(__('backend.campaign.actions.edit'), route('admin.auth.campaign.campaign.edit', $campaign));
});

Breadcrumbs::for('admin.auth.delegation.delegation.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.delegation.plural'), route('admin.auth.delegation.delegation.index'));
});

Breadcrumbs::for('admin.auth.delegation.delegation.show', function ($trail, $delegation) {
    $trail->parent('admin.auth.delegation.delegation.index');
    $trail->push(__('backend.delegation.actions.show'), route('admin.auth.delegation.delegation.show', $delegation));
});

Breadcrumbs::for('admin.auth.delegation.delegation.create', function ($trail) {
    $trail->parent('admin.auth.delegation.delegation.index');
    $trail->push(__('backend.delegation.actions.create'), route('admin.auth.delegation.delegation.create'));
});

Breadcrumbs::for('admin.auth.delegation.delegation.edit', function ($trail, $delegation) {
    $trail->parent('admin.auth.delegation.delegation.index');
    $trail->push(__('backend.delegation.actions.edit'), route('admin.auth.delegation.delegation.edit', $delegation));
});


Breadcrumbs::for('admin.auth.office.office.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.office.plural'), route('admin.auth.office.office.index'));
});

Breadcrumbs::for('admin.auth.office.office.show', function ($trail, $office) {
    $trail->parent('admin.auth.office.office.index');
    $trail->push(__('backend.office.actions.show'), route('admin.auth.office.office.show', $office));
});

Breadcrumbs::for('admin.auth.office.office.create', function ($trail) {
    $trail->parent('admin.auth.office.office.index');
    $trail->push(__('backend.office.actions.create'), route('admin.auth.office.office.create'));
});

Breadcrumbs::for('admin.auth.office.office.edit', function ($trail, $office) {
    $trail->parent('admin.auth.office.office.index');
    $trail->push(__('backend.office.actions.edit'), route('admin.auth.office.office.edit', $office));
});


Breadcrumbs::for('admin.auth.hour.hour.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.hour.plural'), route('admin.auth.hour.hour.index'));
});


Breadcrumbs::for('admin.auth.hour.hour.create', function ($trail) {
    $trail->parent('admin.auth.hour.hour.index');
    $trail->push(__('backend.hour.actions.create'), route('admin.auth.hour.hour.create'));
});

Breadcrumbs::for('admin.auth.hour.hour.show', function ($trail, $hour) {
    $trail->parent('admin.auth.hour.hour.index');
    $trail->push(__('backend.hour.actions.show'), route('admin.auth.hour.hour.show', $hour));
});

Breadcrumbs::for('admin.auth.hour.hour.edit', function ($trail, $hour) {
    $trail->parent('admin.auth.hour.hour.index');
    $trail->push(__('backend.hour.actions.edit'), route('admin.auth.hour.hour.edit', $hour));
});


Breadcrumbs::for('admin.auth.master.master.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.master.plural'), route('admin.auth.master.master.index'));
});


Breadcrumbs::for('admin.auth.master.master.create', function ($trail) {
    $trail->parent('admin.auth.master.master.index');
    $trail->push(__('backend.master.actions.create'), route('admin.auth.master.master.create'));
});

Breadcrumbs::for('admin.auth.master.master.show', function ($trail, $master) {
    $trail->parent('admin.auth.master.master.index');
    $trail->push(__('backend.master.actions.show'), route('admin.auth.master.master.show', $master));
});

Breadcrumbs::for('admin.auth.master.master.edit', function ($trail, $master) {
    $trail->parent('admin.auth.master.master.index');
    $trail->push(__('backend.master.actions.edit'), route('admin.auth.master.master.edit', $master));
});


Breadcrumbs::for('admin.bo.bo.index', function ($trail) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.bo.plural'), route('admin.bo.bo.index'));
});


Breadcrumbs::for('admin.bo.bo.edit', function ($trail, $bo) {
    $trail->parent('admin.dashboard');
    $trail->push(__('backend.bo.plural'), route('admin.bo.bo.edit', $bo));
});
