<?php

use App\Http\Controllers\Front\RegisterController;
use Illuminate\Support\Facades\Route;


Route::group(['middleware' =>  ['auth', 'web']], function () {
    //Hour
    Route::prefix('hour')->group(function () {
        Route::get('/', [RegisterController::class, 'index'])->name('hour.index');

        Route::get('manual', [RegisterController::class, 'manual'])->name('hour.manual');

        Route::post('create', [RegisterController::class, 'create'])->name('hour.create');

        Route::get('search', [RegisterController::class, 'search'])->name('hour.search');

        Route::post('find', [RegisterController::class, 'find'])->name('hour.find');
    });
});
