<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php if(isset($lead)): ?>
<?php $__env->startSection('title', __('backend.bo.actions.edit')); ?>
<?php else: ?>
<?php $__env->startSection('title', __('backend.bo.actions.create')); ?>
<?php endif; ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php if(isset($lead)): ?><?php echo e(ucfirst( __('backend.bo.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.bo.actions.create')); ?> <?php endif; ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php if(isset($lead)): ?><?php echo e(ucfirst( __('backend.bo.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.bo.actions.create')); ?> <?php endif; ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.bo.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create-form-entity" method="POST" <?php if(isset($lead)): ?> action="<?php echo e(route('admin.bo.bo.update')); ?>" <?php else: ?> action="<?php echo e(route('front.lead.lead.store')); ?>" <?php endif; ?>>
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="campaign-id" value=<?php echo e($campaign->id); ?>>
                        <input type="hidden" name="user-id" value=<?php echo e($lead->user_id); ?>>
                        <input type="hidden" name="lead-id" value=<?php echo e($lead->id); ?>>
                        <div class="card-body">
                            <?php echo $__env->make('auth.includes.name', ['entity' => $client], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.entity', ['entity' => $client, 'hide', $hide = true], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.address', ['entity' => $address, 'vias' => $vias,  'provinces' => $provinces, 'countries' => $countries], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.variant', ['variant' => $variant,
                                        'variants' => $variants,'periodicities' => $periodicities, 'periodicity' => $periodicity], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('auth.includes.payment', ['entity' => $client], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <hr>
                            <?php echo $__env->make('backend.includes.partials.leadstatus', ['entity' => $lead], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                            <button type="submit" id="send" class="btn btn-primary"><?php if(isset($lead)): ?> <?php echo e(__('backend.bo.actions.edit')); ?> <?php else: ?> <?php echo e(__('backend.bo.actions.create')); ?><?php endif; ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('vendor/tinymce/tinymce.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/backend/lead.js')); ?>"></script>
<?php echo $__env->make('auth.includes.editor', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Page specific script -->
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/bo/form.blade.php ENDPATH**/ ?>