<div class="row">
    <div class="col-md-12">
        <form id="auth-form" method="POST" action="<?php echo e(route('user-profile-information.update')); ?>">
            <?php echo csrf_field(); ?>
            <?php echo method_field('PUT'); ?>
            <div class="form-group row">
                <div class="col-md-12">
                    <div class="alert alert-primary" role="alert">
                        <i class="fas fa-info-circle"></i> <?php echo e(__('Update your account\'s profile information and email address.')); ?>

                    </div>
                </div>
            </div>
            <div class="form-group row">
                <label for="name" class="col-md-3 col-form-label text-md-right"><?php echo e(__('Name')); ?></label>
                <div class="col-md-9">
                    <input type="text" name="name" class="form-control" placeholder="<?php echo e(__('Name')); ?>" value="<?php echo e(old('name') ?? $logged_in_user->name); ?>" required autofocus autocomplete="name" />
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row">
                <label for="last_name" class="col-md-3 col-form-label text-md-right"><?php echo e(__('front.last_name')); ?></label>
                <div class="col-md-9">
                    <input type="text" name="last_name" class="form-control" placeholder="<?php echo e(__('front.last_name')); ?>" value="<?php echo e(old('last_name') ?? $logged_in_user->last_name); ?>" required autofocus autocomplete="last_name" />
                    <?php $__errorArgs = ['last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row">
                <label for="last_name_2" class="col-md-3 col-form-label text-md-right"><?php echo e(__('front.last_name')); ?></label>
                <div class="col-md-9">
                    <input type="text" name="last_name_2" class="form-control" placeholder="<?php echo e(__('front.last_name')); ?>" value="<?php echo e(old('last_name_2') ?? $logged_in_user->last_name_2); ?>" required autofocus autocomplete="last_name_2" />
                    <?php $__errorArgs = ['last_name_2'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row">
                <label for="email" class="col-md-3 col-form-label text-md-right"><?php echo e(__('Email')); ?></label>
                <div class="col-md-9">
                    <input type="text" name="email" class="form-control" placeholder="<?php echo e(__('Email')); ?>" value="<?php echo e(old('email') ?? $logged_in_user->email); ?>" required autofocus autocomplete="email" />
                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row mb-0">
                <div class="col-md-12 text-right">
                    <button class="btn btn-sm btn-primary float-right" type="submit"><?php echo e(__('Save')); ?></button>
                </div>
            </div><!--form-group-->
        </form>
    </div>
</div>
<?php $__env->startPush('after-scripts'); ?>
    <?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="<?php echo e(asset('js/front/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/front/profile/tabs/update-profile-information-form.blade.php ENDPATH**/ ?>