<?php if($logged_in_user): ?>
<!-- Navbar -->
<nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
            <a href="<?php echo e(route('front.home')); ?>" class="nav-link"><?php echo e(__('Go Home')); ?></a>
        </li>

        <!-- Language selector -->
        <?php if(config('boilerplate.locale.status') && count(config('boilerplate.locale.languages')) > 1): ?>
        <li class="nav-item dropdown">
            <a
                class="nav-link dropdown-toggle"
                id="navbarDropdownLanguageLink"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"><?php echo e(__(getLocaleName(app()->getLocale()))); ?></a>
                <?php echo $__env->make('includes.partials.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </li>
        <?php endif; ?>
    </ul>


    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
       <?php echo $__env->make('includes.partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <li class="nav-item">
        <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
          <i class="fas fa-th-large"></i>
        </a>
      </li>
      <!-- Dropdown -->
      <li class="nav-item dropdown">
        <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button"
            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
            <?php echo $logged_in_user->getAvatar(1); ?>

            <?php echo e($logged_in_user->username); ?>

        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="<?php echo e(route('front.user.profile')); ?>"><?php echo e(__('front.profile')); ?></a>
            <a class="dropdown-item" href="<?php echo e(route('front.hour.index')); ?>"><?php echo e(__('front.hour.name')); ?></a>
            <hr>
            <a class="dropdown-item" href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                document.getElementById('logout-form').submit();">
                <?php echo e(__('Logout')); ?>

            </a>

            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                <?php echo csrf_field(); ?>
            </form>
        </div>
    </li>
    </ul>
  </nav>
  <!-- /.navbar -->
  <?php endif; ?>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/includes/partials/nav.blade.php ENDPATH**/ ?>