<div class="row">
    <div class="col-md-12">
        <form id="auth-form" method="POST" action="<?php echo e(route('user-password.update')); ?>">
            <?php echo csrf_field(); ?>
            <?php echo method_field('PUT'); ?>
            <div class="form-group row">
                <div class="col-md-12">
                    <div class="alert alert-primary" role="alert">
                        <i class="fas fa-info-circle"></i> <?php echo e(__('Ensure your account is using a long, random password to stay secure.')); ?>

                    </div>
                </div>
            </div>
            <div class="form-group row">
                <label for="current_password" class="col-md-3 col-form-label text-md-right"><?php echo e(__('Current Password')); ?></label>
                <div class="col-md-9">
                    <input type="password" name="current_password" class="form-control" placeholder="<?php echo e(__('Current Password')); ?>" required autofocus autocomplete="current-password" />
                    <?php $__errorArgs = ['current_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row">
                <label for="password" class="col-md-3 col-form-label text-md-right"><?php echo e(__('Password')); ?></label>
                <div class="col-md-9">
                    <input type="password" name="password" class="form-control" placeholder="<?php echo e(__('Password')); ?>" required autofocus autocomplete="new-password" />
                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row">
                <label for="password_confirmation" class="col-md-3 col-form-label text-md-right"><?php echo e(__('Confirm Password')); ?></label>
                <div class="col-md-9">
                    <input type="password" name="password_confirmation" class="form-control" placeholder="<?php echo e(__('Confirm Password')); ?>" required autofocus autocomplete="new-password" />
                    <?php $__errorArgs = ['password_confirmation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div><!--form-group-->
            <div class="form-group row mb-0">
                <div class="col-md-12 text-right">
                    <button class="btn btn-sm btn-primary float-right" type="submit"><?php echo e(__('Save')); ?></button>
                </div>
            </div><!--form-group-->
        </form>
    </div>
</div>
<?php $__env->startPush('after-scripts'); ?>
    <?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="<?php echo e(asset('js/front/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/front/profile/tabs/update-password-form.blade.php ENDPATH**/ ?>