<?php if(isset($errors) && $errors->any()): ?>
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php echo e($error); ?><br/>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('flash_success')): ?>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo e(session()->get('flash_success')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('flash_warning')): ?>
    <div class="alert alert-warning alert-dismissible fade show" role="alert">
        <?php echo e(session()->get('flash_warning')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('flash_info') || session()->get('flash_message')): ?>
    <div class="alert alert-info alert-dismissible fade show" role="alert">
        <?php echo e(session()->get('flash_info')); ?> <?php echo e(session()->get('flash_message')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('flash_danger')): ?>
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
        <?php echo e(session()->get('flash_danger')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('status')): ?>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo e(__('front.success')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('resent')): ?>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo e(__('A fresh verification link has been sent to your email address.')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<?php if(session()->get('verified')): ?>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo e(__('Hello!')); ?>

        <button type="button" class="close" onclick="$(this).parent().hide();" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<?php endif; ?>

<div class="alert alert-danger fade show" style="display: none" id="error" role="alert">
    <strong><?php echo e(__('backend.alert.error')); ?></strong> <span id="error-result"></span>
    <button type="button" class="close" onclick="$(this).parent().hide();" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="alert alert-success alert-dismissible fade show" style="display: none" id="success" role="alert">
    <strong><?php echo e(__('backend.alert.success')); ?></strong> <span id="correct-result"></span>
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
    </button>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/includes/partials/alerts.blade.php ENDPATH**/ ?>