<?php $__env->startSection('title', __('front.lead.link.list')); ?>


<?php $__env->startPush('after-styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card text-center">
                    <div class="card-header"><?php echo e(__('front.lead.link.list')); ?></div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12">
                                <form method="POST" id="create-form-entity" action="<?php echo e(route('front.lead.lead.list')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <?php echo $__env->make('front.lead.includes.form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </form>
                            </div>
                        </div>
                        <?php if(isset($leads)): ?>
                        <div class="row mt-5">
                            <div class="col-md-12">
                                <table class="table table-bordered table-hover dt-responsive" width="100%">
                                    <thead>
                                        <th><?php echo e(__('backend.bo.form.identificator')); ?></th>
                                        <th><?php echo e(__('backend.bo.form.user')); ?></th>
                                        <th><?php echo e(__('backend.bo.form.team')); ?></th>
                                        <th><?php echo e(__('backend.bo.form.status')); ?></th>
                                        <th><?php echo e(__('backend.button.diff')); ?></th>
                                    </thead>
                                    <tbody>
                                        <?php $__currentLoopData = $leads; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lead): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($lead->identificator); ?></td>
                                            <td><?php echo e($lead->myUser->username); ?></td>
                                            <td><?php echo e($lead->myTeam->name); ?></td>
                                            <td><?php echo e($lead->status); ?></td>
                                            <td><?php if($lead->updated_at): ?> <?php echo e($lead->updated_at->diffForHumans()); ?> <?php endif; ?></td>
                                        </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                                <?php echo e($leads->links('pagination::bootstrap-4')); ?>

                            </div>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('plugins/inputmask/jquery.inputmask.min.js')); ?>"></script>
<script>
    $(function () {

        $('[data-mask]').inputmask('dd/mm/yyyy HH:ss', {
            'placeholder': 'dd/mm/yyyy HH:SS'
        })
        if ($("#start").val() == '') {
            $("#start").val(new moment().startOf('month').format("01/MM/YYYY HH:mm"));
        }

        if ($("#finish").val() == '') {
            $("#finish").val(new moment().endOf('month').format("DD/MM/YYYY HH:mm"));
        }
    })
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/lead/search.blade.php ENDPATH**/ ?>