<?php $__env->startSection('title', __('backend.message.name')); ?>


<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h3 class="card-title"><?php echo e(__('backend.message.name')); ?></h3>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <?php if(isset($message)): ?>
                        <div class="post clearfix">
                            <div class="user-block">
                            <?php if(isset($message->mySender)): ?>
                                <?php echo $message->mySender->getAvatar(); ?>

                            <?php endif; ?>
                            </div>
                            <!-- /.user-block -->
                            <small class="username"><?php echo e($message->mySender->username); ?></small>
                            <small class="description"><?php echo e($message->mySender->myCompany->name); ?></small>
                            <p>
                                <?php echo Str::of($message->text)->limit(15);; ?>

                            </p>
                            <a href="<?php echo e(url()->previous()); ?>" class="btn btn-secondary"><?php echo e(__('backend.message.button.cancel')); ?></a>
                        </div>
                        <?php endif; ?>
                    </div>
                    <!-- /.card-body -->
                    <div class="card-footer">
                        <div class="row">
                            <div class="col">
                                <small class="float-right text-muted">
                                    <strong><?php echo e(__('backend.message.form.created_at')); ?>:</strong> <?php echo e(\Carbon\Carbon::parse($message->created_at)->format('d/m/Y H:i')); ?> (<?php echo e($message->created_at->diffForHumans()); ?>),
                                    <strong><?php echo e(__('backend.message.form.updated_at')); ?></strong><?php echo e(\Carbon\Carbon::parse($message->updated_at)->format('d/m/Y H:i')); ?> (<?php echo e($message->updated_at->diffForHumans()); ?>)
                                    <?php if($message->trashed()): ?>
                                        <strong><?php echo e(__('backend.message.form.deleted_at')); ?>:</strong> <?php echo e(\Carbon\Carbon::parse($message->deleted_at)->format('d/m/Y H:i')); ?> (<?php echo e($message->deleted_at->diffForHumans()); ?>)
                                    <?php endif; ?>
                                </small>
                            </div><!--col-->
                        </div><!--row-->
                    </div>
                </div>
                <!-- /.card -->

            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/message/show.blade.php ENDPATH**/ ?>