<?php $__env->startSection('title', __('front.hour.plural')); ?>


<?php $__env->startPush('after-styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/summernote/summernote-bs4.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('plugins/daterangepicker/daterangepicker.css')); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card text-center">
                    <div class="card-header"><?php echo e(__('front.hour.plural')); ?></div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="nav nav-tabs" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" id="nav-hour-tab" data-toggle="tab" href="#nav-hour"
                                            role="tab" aria-controls="nav-hour" aria-selected="true"><?php echo e(__('front.hour.name')); ?></a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" id="nav-holidays-tab" data-toggle="tab" href="#nav-holidays"
                                        role="tab" aria-controls="nav-holidays"><?php echo e(__('front.hour.form.holidays')); ?></a>
                                    </li>
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane active" id="nav-hour" role="tabpanel" aria-labelledby="nav-hour-tab">
                                        <?php echo $__env->make('front.hour.tabs.hour', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    </div><!--tab-->
                                    <div class="tab-pane fade" id="nav-holidays" role="tabpanel" aria-labelledby="nav-holidays-tab">
                                        <?php echo $__env->make('front.hour.tabs.holidays', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    </div>
                                </div><!--tab-content-->
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <!-- /.row -->
                                <div class="row mt-4 mb-2">
                                    <div class="col-12">
                                        <span class="badge badge-light"><?php echo e(__('front.hour.form.comments')); ?></span>
                                        <textarea maxlength="1000" id="summernote"></textarea>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('plugins/summernote/summernote-bs4.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/daterangepicker/daterangepicker.js')); ?>"></script>
<script src="<?php echo e(asset('js/front/hour.js')); ?>"></script>
<script>
    $(function () {
      // Summernote
      $('#summernote').summernote('justifyLeft');
      $('#summernote').summernote('fontName', 'Arial');
      $('#summernote').summernote('fontSize', 18);

      $('#holidays-date').daterangepicker({
        locale: {
            format: 'DD/MM/YYYY',
            "separator": " - ",
            "applyLabel": "OK",
            "cancelLabel": "Cancel",
            "fromLabel": "De",
            "toLabel": "A",
            "customRangeLabel": "Custom",
        }
      });
    })
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/hour/index.blade.php ENDPATH**/ ?>