<div class="form-group row">
    <label for="variant" class="col-sm-2 col-form-label"><?php echo e(__('front.lead.form.variant')); ?></label>
    <div class="col-sm-2">
        <select name="variant" id="variant" class="form-control" required autocomplete="off">
            <option value=''><?php echo e(__('front.lead.form.variant')); ?></option>
            <?php $__currentLoopData = $variants; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $variant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($variant->id); ?>"
                <?php if($variant->id == old('variant')): ?>  selected="selected"
                <?php elseif(isset($variant)): ?>
                <?php if($variant->id == $variant->id): ?> selected="selected"  <?php endif; ?>
                <?php endif; ?>><?php echo e($variant->name); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <?php $__errorArgs = ['variant'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<div class="form-group row">
    <label for="periodicity" class="col-sm-2 col-form-label"><?php echo e(__('front.lead.form.periodicity')); ?></label>
        <?php $__currentLoopData = $periodicities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $period): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-sm-2">
            <div class="form-check-inline">
                <label class="form-check-label">
                <input type="radio" required class="form-check-input" name="periodicity" required
                <?php if($period->id == old('periodicity')): ?> checked
                <?php elseif(isset($periodicity)): ?>
                <?php if($period->id == $periodicity->id): ?> checked <?php endif; ?> <?php endif; ?> value="<?php echo e($period->id); ?>"><?php echo e($period->name); ?>

                </label>
            </div>
        </div>
        <?php $__errorArgs = ['periodicity'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/includes/variant.blade.php ENDPATH**/ ?>