<div class="row">
    <div class="col-md-12">
        <div class="table-responsive">
            <table class="table table-striped table-hover table-bordered mb-0">
                <tr>
                    <th><?php echo e(__('front.type')); ?></th>
                    <td><?php echo $__env->make('front.includes.partials.type', ['user' => $logged_in_user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></td>
                </tr>

                <tr>
                    <th><?php echo app('translator')->get('Avatar'); ?></th>
                    <td>
                        <?php if(isset($logged_in_user) && isset($logged_in_user->image_location)): ?>
                            <div class="zoom float-left image-area">
                            <img src="<?php echo e(asset('storage/uavatar/'.$logged_in_user->id.'/'.$logged_in_user->image_location)); ?>" width="150px" class="img-thumbnail" alt="<?php echo e($logged_in_user->name); ?>" title="<?php echo e($logged_in_user->name); ?>">
                        </div>
                        <?php else: ?>
                            <?php echo $logged_in_user->getAvatar(); ?>

                        <?php endif; ?>
                    </td>
                </tr>

                <tr>
                    <th><?php echo e(__('Name')); ?></th>
                    <td><?php echo e($logged_in_user->name); ?></td>
                </tr>

                <tr>
                    <th><?php echo e(__('front.last_name')); ?></th>
                    <td><?php echo e($logged_in_user->last_name); ?> <?php echo e($logged_in_user->last_name_2); ?></td>
                </tr>

                <tr>
                    <th><?php echo e(__('front.username')); ?></th>
                    <td><?php echo e($logged_in_user->username); ?></td>
                </tr>

                <tr>
                    <th><?php echo e(__('Email')); ?></th>
                    <td><?php echo e($logged_in_user->email); ?></td>
                </tr>

                <tr>
                    <th><?php echo e(__('front.timezone')); ?></th>
                    <td><?php echo e($logged_in_user->timezone ? str_replace('_', ' ', $logged_in_user->timezone) : __('N/A')); ?>

                    </td>
                </tr>

                <tr>
                    <th><?php echo e(__('front.created')); ?></th>
                    <td>@displayDate($logged_in_user->created_at) (<?php echo e($logged_in_user->created_at->diffForHumans()); ?>)
                    </td>
                </tr>

                <tr>
                    <th><?php echo e(__('front.updated')); ?></th>
                    <td>@displayDate($logged_in_user->updated_at) (<?php echo e($logged_in_user->updated_at->diffForHumans()); ?>)
                    </td>
                </tr>
            </table>
        </div>
        <!--table-responsive-->
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/front/profile/tabs/profile.blade.php ENDPATH**/ ?>