<div class="form-group row">
    <label for="avatar" class="col-sm-2 col-form-label"><?php echo e(__('backend.entity.form.avatar')); ?></label>
    <div class="col-sm-4">
        <div class="custom-file">
            <input type="file" id="avatar" name="avatar" accept="image/png, image/jpeg" lang="<?php echo e(htmlLang()); ?>">
            <label for="avatar"></label>
        </div>
        <?php $__errorArgs = ['avatar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
    <div class="col-sm-4">
        <?php if(isset($entity) && isset($entity->image_location)): ?>
        <div class="zoom">
        <img src="<?php echo e(asset('storage/'.$avatarType.'/'.$entity->id.'/'.$entity->image_location)); ?>" width="150px" class="img-thumbnail" alt="<?php echo e($entity->name); ?>" title="<?php echo e($entity->name); ?>"></a>
        </div>
        <?php endif; ?>
    </div>
</div>
<div class="row">
    <div class="col-sm-2">
        <label for="active" class="col-form-label"><?php echo e(__('backend.entity.form.active')); ?></label>
    </div>
    <div class="col-sm-4">
        <div class="form-group">
            <div class="custom-control custom-switch">
                <input type="checkbox" class="custom-control-input" id="active" name="active"
                value="1" <?php if(old('active')): ?> <?php if(old('active')==1): ?> checked <?php else: ?>  <?php endif; ?> <?php else: ?> <?php if(isset($entity)): ?> <?php echo e(( $entity->active==1) ? "checked" : ""); ?>

                <?php endif; ?> <?php endif; ?>>
            <label class="custom-control-label" for="active"></label>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/auth/includes/avatar.blade.php ENDPATH**/ ?>