

<?php $__env->startSection('title', __('backend.team.name')); ?>

<?php $__env->startPush('after-styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap4-duallistbox/bootstrap-duallistbox.min.css')); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e(ucfirst(__('backend.team.plural'))); ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-9">
                                <h3 class="card-title"><?php echo e(ucfirst(__('backend.team.plural'))); ?></h3>
                            </div>
                            <div class="col-md-3">
                                <div class="float-right">
                                <a href="<?php echo e(route ('admin.auth.team.team.create')); ?>"><i class="fas fa-plus"></i> <?php echo e(__('backend.team.button.create')); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <table class="table table-bordered table-hover dt-responsive" id="entity" data-delete="<?php echo e(__('backend.team.message.delete')); ?>" data-cancel="<?php echo e(__('backend.button.cancel')); ?>" data-continue="<?php echo e(__('backend.button.continue')); ?>">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('backend.team.form.name')); ?></th>
                                    <th><?php echo e(__('backend.team.form.slug')); ?></th>
                                    <th><?php echo e(__('backend.office.name')); ?></th>
                                    <th><?php echo e(__('backend.active')); ?></th>
                                    <th><?php echo e(__('backend.button.diff')); ?></th>
                                    <th><?php echo e(__('backend.button.action')); ?></th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                    <!-- /.card-body -->
                  </div>
                  <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
        <!-- Small boxes (Stat box) -->
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e(ucfirst( __('backend.team.actions.assign') )); ?></h3>
                            </div>
                            <!-- /.card-header -->
                            <form id="create-form-entity" send-action="<?php echo e(route('admin.auth.team.team.saveuser')); ?>"
                                search-action="<?php echo e(route('admin.auth.team.team.search')); ?>">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" id="status" value="1">
                                <input type="hidden" id="type" value="user">
                                <div class="card-body">
                                    <div id="selectarea">
                                        <div class="form-group row">
                                            <label id="label-selection" for="selection"
                                                class="col-sm-3 col-form-label"><?php echo e(__('backend.team.actions.select_entity', ['entity' =>  __('backend.team.name') ])); ?></label>
                                            <div class="col-sm-2">
                                                <select name="selection" id="selection" class="form-control" required autocomplete="off">
                                                    <option value=''><?php echo e(__('backend.team.actions.select_entity', ['entity' =>  __('backend.team.name') ])); ?></option>
                                                    <?php if(isset($teams)): ?> <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($team->id); ?>"><?php echo e($team->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    <?php endif; ?>
                                                </select>
                                            </div>
                                            <?php $__errorArgs = ['selection'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div id="usersarea" class="hide">
                                        <div class="form-group row">
                                            <label for="list"
                                                class="col-sm-3 col-form-label"><?php echo e(__('backend.team.actions.user')); ?></label>
                                            <div class="col-sm-6">
                                                <select name="list" id="list" class="duallistbox" multiple="multiple">

                                                </select>
                                            </div>
                                            <?php $__errorArgs = ['list'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div id="search">
                                        <div class="form-group row">
                                            <label for="name" class="col-sm-3 col-form-label"></label>
                                            <div class="col-sm-2">
                                                <div class="overlay-wrapper hide">
                                                    <div class="overlay"><i class="fas fa-3x fa-sync-alt fa-spin"></i>
                                                        <div class="text-bold pt-2"></div>
                                                    </div>
                                                </div>
                                                <button type="submit" id="button-search" name="search"
                                                    class="btn btn-block btn-outline-primary"><?php echo e(__('backend.team.button.find')); ?></button>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="result" class="hide">
                                        <div class="form-group row">
                                            <label for="name" class="col-sm-3 col-form-label"></label>
                                            <div class="col-sm-2">
                                                <div class="overlay-wrapper hide">
                                                    <div class="overlay"><i class="fas fa-3x fa-sync-alt fa-spin"></i>
                                                        <div class="text-bold pt-2"></div>
                                                    </div>
                                                </div>
                                                <button type="submit" id="button-process" name="create"
                                                    class="btn btn-block btn-outline-primary"><?php echo e(__('backend.team.actions.user')); ?></button>
                                            </div>
                                            <div id="div-cancel" class="col-sm-2">
                                                <button type="button" id="button-cancel-user"
                                                    class="btn btn-block btn-outline-secondary"><?php echo e(__('backend.team.button.cancel')); ?></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- /.card-body -->
                                <div class="card-footer">

                                </div>
                            </form>
                        </div>
                        <!-- /.card -->
                    </div>
                </div>
                <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php $dataTableLang = null;
    if (htmlLang() == 'es')  {
        $dataTableLang = "//cdn.datatables.net/plug-ins/1.10.21/i18n/Spanish.json";
    } elseif (htmlLang() == 'ca') {
        $dataTableLang = "//cdn.datatables.net/plug-ins/1.10.21/i18n/Catalan.json";
    }
?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    $(function () {
        $('#entity').DataTable(
        {
        order:[[0,"desc"]],
        dom: 'Bfrtip',
        buttons: [
            'copy', 'csv', 'excel', 'pdf', 'print'
        ],
        <?php
        if (isset($dataTableLang)) {
            ?>
            "language": {
                "url": "<?php echo e($dataTableLang); ?>"
            },
            <?php
        }
        ?>
        processing: true,
        serverSide: true,
        ajax: "<?php echo e(route('admin.auth.team.team.jsonlist')); ?>",
        columns: [
            {data: 'name', name: 'name'},
            {data: 'slug', name: 'slug'},
            {data: 'office-icon', name: 'office'},
            {data: 'active-icon', name: 'active-icon'},
            {data: 'diff', name: 'diff'},
            {data: 'action', name: 'action', orderable: false, searchable: false },
        ]
        }
        );
    });
  </script>
<?php echo $__env->make('auth.includes.select', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/backend/entity.js')); ?>"></script>
<script src="<?php echo e(asset('js/backend/master.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/team/index.blade.php ENDPATH**/ ?>