<div class="row">
    <div class="col-md-12">
        <div id="register-holidays" action="<?php echo e(route('front.hour.create')); ?>" name="register-holidays">
            <meta name="_token" content="<?php echo e(csrf_token()); ?>">
            <div class="row mt-4 mb-2">
                <div class="col-12">
                    <span class="badge badge-light"><?php echo e(__('front.hour.form.holidays')); ?></span>
                    <input type="text" name="holidays-date" class="form-control" autocomplete="off" required id="holidays-date" <?php if(old('holidays-date') != null): ?> value="<?php echo e(old('holidays-date')); ?>" <?php endif; ?> >
                    <?php $__errorArgs = ['holidays-date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback d-block" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div>
            <!-- /.row -->
            <!-- Info boxes -->
            <div class="row pt-5">
                <div class="col-md-3 mx-auto">
                    <div class="info-box" name="confirm-holidays"  id="holidays" data="<?php echo e(__('front.hour.form.holidays')); ?>">
                        <span class="info-box-icon bg-light elevation-1"><i class="fas fa-umbrella-beach"></i></span>

                        <div class="info-box-content">
                            <span class="info-box-text"><?php echo e(__('front.hour.form.holidays')); ?></span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/front/hour/tabs/holidays.blade.php ENDPATH**/ ?>