<div class="form-group row">
    <label for="type" class="col-sm-3 col-form-label"><?php echo e(__('backend.master.actions.select')); ?></label>
    <div class="col-sm-2">
        <select name="type" id="type" class="form-control" required autocomplete="off">
            <option value=''><?php echo e(__('backend.master.actions.select')); ?></option>
            <?php if(Auth::user()->isAdmin()): ?>
            <option value='<?php echo e(Master::TYPE_COMPANY); ?>' <?php echo e(__(selectType(Master::TYPE_COMPANY, old('type')))); ?> ><?php echo e(__('backend.master.entity.company')); ?></option>
            <?php endif; ?>
            <option value='<?php echo e(Master::TYPE_TEAM); ?>' <?php echo e(__(selectType(Master::TYPE_TEAM , old('type')))); ?> ><?php echo e(__('backend.master.entity.team')); ?></option>
            <option value='<?php echo e(Master::TYPE_DELEGATION); ?>' <?php echo e(__(selectType(Master::TYPE_DELEGATION, old('type')))); ?> ><?php echo e(__('backend.master.entity.delegation')); ?></option>
            <option value='<?php echo e(Master::TYPE_COUNTRY); ?>' <?php echo e(__(selectType(Master::TYPE_COUNTRY, old('type')))); ?> ><?php echo e(__('backend.master.entity.country')); ?></option>
        </select>
        <?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <span class="invalid-feedback d-block" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/includes/partials/registertype.blade.php ENDPATH**/ ?>