<?php $__env->startSection('title', __('backend.company.actions.create')); ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e(ucfirst( __('backend.company.actions.create') )); ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php echo e(__('backend.company.actions.create')); ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.company.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create">
                        <div class="card-body">
                            <div class="form-group row">
                              <label for="name" class="col-sm-2 col-form-label"><?php echo e(__('backend.company.form.name')); ?></label>
                              <div class="col-sm-10">
                                <input type="text" name="name" class="form-control" autocomplete="off" required id="name" onKeyDown="if(this.value.length>255 & event.keyCode!=8) return false;" value="<?php echo e(old('name')); ?>" placeholder="<?php echo e(__('backend.company.form.name')); ?>" autofocus>
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="cif" class="col-sm-2 col-form-label"><?php echo e(__('Cif')); ?></label>
                              <div class="col-sm-10">
                                <input type="text" name="cif" class="form-control" autocomplete="off" required id="cif" onKeyDown="if(this.value.length>20 & event.keyCode!=8) return false;" value="<?php echo e(old('cif')); ?>" placeholder="<?php echo e(__('Cif')); ?>" autofocus>
                              </div>
                            </div>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                        <button type="submit" class="btn btn-primary"><?php echo e(__('backend.company.actions.create')); ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/backend/company.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/company/create.blade.php ENDPATH**/ ?>