<div class="modal fade" id="create-link" action="<?php echo e(route('admin.auth.company-link.company-link.store')); ?>">
    <div class="modal-dialog modal-xl">
      <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel"><span id="label-create" class="hidden"><?php echo e(__('backend.company_link.button.create')); ?></span><span id="label-edit" class="hidden"><?php echo e(__('backend.company_link.button.edit')); ?></span></h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <form id="create-form-entity">
                <input type="hidden" name="company-id" value=<?php echo e($company->id); ?>>
                <input type="hidden" name="company-link-id" id="company-link-id">
                <div class="form-group">
                    <label for="name" class="col-form-label"><?php echo e(__('Name')); ?></label>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                          <span class="input-group-text"><i class="fas fa-info-circle"></i></span>
                        </div>
                        <input type="text" name="company-link-name" id="company-link-name" maxlength="150" onKeyDown="if(this.value.length>150 ) return false;" required class="form-control" placeholder="<?php echo e(__('Name')); ?>">
                    </div>
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="url" class="col-form-label"><?php echo e(__('Url')); ?></label>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                          <span class="input-group-text"><i class="fas fa-globe"></i></span>
                        </div>
                        <input type="url" id="company-link-url" name="company-link-url"  maxlength="150" required class="form-control" placeholder="<?php echo e(__('Url')); ?>">
                    </div>
                    <?php $__errorArgs = ['url'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="active" class="col-form-label"><?php echo e(__('backend.active')); ?></label>
                    <input type="checkbox" id="company-link-active" value="1" name="company-link-active">
                </div>
            </form>
        </div>
        <div class="modal-footer justify-content-between">
            <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('backend.company_link.button.close')); ?></button>
            <button type="button" id="guardar-modal" class="btn btn-primary"><?php echo e(__('backend.company_link.button.save')); ?></button>
        </div>
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- /.modal -->
<?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/company/modal/company-link.blade.php ENDPATH**/ ?>