<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php if(isset($announcement)): ?>
<?php $__env->startSection('title', __('backend.announcement.actions.edit')); ?>
<?php else: ?>
<?php $__env->startSection('title', __('backend.announcement.actions.create')); ?>
<?php endif; ?>

<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php if(isset($announcement)): ?><?php echo e(ucfirst( __('backend.announcement.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.announcement.actions.create')); ?> <?php endif; ?></h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-md-12">
                <div class="card card-primary">
                    <div class="card-header">
                      <h3 class="card-title"><?php if(isset($announcement)): ?><?php echo e(ucfirst( __('backend.announcement.actions.edit') )); ?><?php else: ?> <?php $__env->startSection('title', __('backend.announcement.actions.create')); ?> <?php endif; ?></h3>

                      <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                          <div class="input-group-append">
                            <a href="<?php echo e(url()->previous()); ?>"><i class="fas fa-arrow-left"> <?php echo e(__('backend.announcement.actions.back')); ?></i></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- form start -->
                    <form id="create-form-entity" method="POST" <?php if(isset($announcement)): ?> action="<?php echo e(route('admin.auth.announcement.announcement.update')); ?>" <?php else: ?> action="<?php echo e(route('admin.auth.announcement.announcement.store')); ?>" <?php endif; ?> enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($announcement)): ?>
                            <input type="hidden" name="announcement-id" value="<?php echo e($announcement->id); ?>">
                        <?php endif; ?>
                        <div class="card-body">
                            <?php echo $__env->make('backend.includes.partials.announcementarea', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php echo $__env->make('backend.includes.partials.announcementtype', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="form-group row">
                                <label for="message" class="col-sm-2 col-form-label"><?php echo e(__('backend.announcement.form.message')); ?></label>
                                <div class="col-sm-8">
                                    <textarea type="text" maxlength="1000" name="message" class="form-control" autocomplete="off" id="message" placeholder="<?php echo e(__('backend.announcement.form.message')); ?>"><?php if(old('message')!=null): ?>  <?php echo old('message') ?> <?php else: ?> <?php if(isset($announcement)): ?> <?php echo e($announcement->message); ?> <?php endif; ?> <?php endif; ?></textarea>
                                    <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="start" class="col-sm-2 col-form-label"><?php echo e(__('backend.announcement.form.starts_at')); ?></label>
                                <div class="col-sm-8">
                                    <input required type="datetime" name="start" class="form-control"
                                    data-inputmask-alias="datetime"
                                    data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
                                    autocomplete="off" required id="start"
                                    <?php if(old('start')!=null): ?> value="<?php echo e(old('start')); ?>" <?php else: ?> <?php if(isset($announcement->starts_at)): ?> value="<?php echo e(\Carbon\Carbon::parse($announcement->starts_at)->format('d/m/Y H:i')); ?>" <?php endif; ?> <?php endif; ?>>
                                    <?php $__errorArgs = ['start'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="end" class="col-sm-2 col-form-label"><?php echo e(__('backend.announcement.form.ends_at')); ?></label>
                                <div class="col-sm-8">
                                    <input required type="datetime" name="end" class="form-control"
                                    data-inputmask-alias="datetime"
                                    data-inputmask-inputformat="dd/mm/yyyy HH:ss" data-mask
                                    autocomplete="off" required id="end"
                                    <?php if(old('end')!=null): ?> value="<?php echo e(old('end')); ?>" <?php else: ?>  <?php if(isset($announcement->ends_at)): ?> value="<?php echo e(\Carbon\Carbon::parse($announcement->ends_at)->format('d/m/Y H:i')); ?>" <?php endif; ?> <?php endif; ?>>
                                    <?php $__errorArgs = ['end'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="enabled" class="col-sm-2 col-form-label"><?php echo e(__('backend.announcement.form.active')); ?></label>
                                <div class="col-sm-8">
                                    <input type="checkbox" autocomplete="off" id="enabled" name="enabled" value="1" <?php if(old('enabled')): ?> <?php if(old('enabled')==1): ?> checked <?php else: ?>  <?php endif; ?> <?php else: ?> <?php if(isset($announcement)): ?> <?php echo e(( $announcement->enabled==1) ? "checked" : ""); ?> <?php endif; ?> <?php endif; ?>>
                                </div>
                            </div>
                        </div>
                        <!-- /.card-body -->
                        <div class="card-footer">
                        <button type="submit" class="btn btn-primary"><?php if(isset($announcement)): ?> <?php echo e(__('backend.announcement.actions.edit')); ?> <?php else: ?> <?php echo e(__('backend.announcement.actions.create')); ?><?php endif; ?></button>
                        </div>
                    </form>
                </div>
                <!-- /.card -->
            </div>
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('vendor/tinymce/tinymce.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/inputmask/jquery.inputmask.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/backend/announcement.js')); ?>"></script>
<?php echo $__env->make('auth.includes.editor', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    $('[data-mask]').inputmask('dd/mm/yyyy HH:ss', {
        'placeholder': 'dd/mm/yyyy HH:SS'
    });

    if ($("#start").val() == '') {
        $("#start").val(moment(new Date()).format("DD/MM/YYYY HH:mm"));
    }

    if ($("#end").val() == '') {
        $("#end").val(moment(new Date()).format("DD/MM/YYYY HH:mm"));
    }

</script>
<!-- Page specific script -->
<?php $__env->stopPush(); ?>

<?php echo $__env->make('backend.includes.partials.wrapper', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/backend/pages/announcement/form.blade.php ENDPATH**/ ?>