<?php $__env->startSection('title', __('front.campaign.plural')); ?>


<?php $__env->startPush('after-styles'); ?>

<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<main>
    <div class="container py-4">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h3 class="card-title"><?php echo e(__('front.campaign.plural')); ?></h3>

                        <div class="card-tools">
                            <div class="input-group input-group-sm" style="width: 150px;">
                                <input type="text" name="table-search" id="table-search" class="form-control float-right"
                                    placeholder="<?php echo e(__('front.campaign.button.find')); ?>">

                                <div class="input-group-append">
                                    <button type="submit" class="btn btn-default">
                                        <i class="fas fa-search"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <table class="table table-hover text-nowrap" id="campaign"  dt-action="<?php echo e(route('front.campaign.campaign.change')); ?>">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('front.campaign.form.name')); ?></th>
                                    <th><?php echo e(__('front.campaign.form.slug')); ?></th>
                                    <th><?php echo e(__('front.campaign.form.active')); ?></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php if(isset($campaigns)): ?>
                                <?php $__currentLoopData = $campaigns; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $campaign): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td>
                                        <?php echo e($campaign->name); ?>

                                    </td>
                                    <td>
                                        <?php echo e($campaign->slug); ?>

                                    </td>
                                    <td>
                                        <div class="custom-control custom-switch custom-switch-xl">
                                        <input type="checkbox" class="custom-control-input checkbox" name="checkbox-active-<?php echo e($campaign->id); ?>" id="checkbox-active-<?php echo e($campaign->id); ?>" value="1"
                                        <?php if($selectedCampaign == $campaign->id): ?> checked <?php endif; ?>>
                                        <label class="custom-control-label" for="checkbox-active-<?php echo e($campaign->id); ?>"></label>
                                        </div>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                            </tbody>
                        </table>
                    </div>
                    <!-- /.card-body -->
                    <div class="card-footer">
                        <?php echo e($campaigns->links('pagination::bootstrap-4')); ?>

                    </div>
                </div>
                <!-- /.card -->

            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('after-scripts'); ?>
<?php echo $__env->make('auth.includes.lang', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script src="<?php echo e(asset('js/front/campaign.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\intracommerce\resources\views/front/campaign/index.blade.php ENDPATH**/ ?>